<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'ru', branch 't16-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'О (около)';
$string['aboutcontent'] = '<h3> Что это плагин делать? </h3>
<p> Плагин OpenSesame в Totara позволяет легко зарегистрировать, просматривать каталог курсов и приобрести подписку OpenSesame Plus. <br />
Любые курсы, приобретенные с помощью плагина будут загружены на ваш сайт. Затем они могут быть установлены на вашем сайте  щелчком кнопки как один курс или вручную добавлены в уже существующие курсы путем добавления новых мероприятий SCORM и использования репозитория OpenSesame , который отображается при выборе пакета. </p>

<h3> Ваша учётная запись OpenSesame </h3>
<p> Регистрация с OpenSesame происходит в два этапа, сначала необходимо зарегистрировать свой сервер, затем ваше имя и адрес электронной почты используются для создания учётной записи OpenSesame. Регистрационные данные сервера можно просмотреть в любое время после регистрации. Они могут понадобиться при общении с OpenSesame. </p>

<h3> Покупка и поддержка </h3><p> Все покупки, сделанные с помощью плагина OpenSesame  сделаны исключительно с OpenSesame и любые запросы должны быть направлены в их службу поддержки. <br /> Сайт поддержки на <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com.</a> </p>';
$string['aboutopensesame'] = 'Об OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame представляет собой провайдер учебных курсов для бизнеса. OpenSesame делает покупку и продажу электронных курсов обучения таким же легким как закачивание песни с iTunes.
Через плагин OpenSesame вы сможете зарегистрироваться непосредственно с OpenSesame, искать и скачивать пакеты курсов.
Любые приобретенные курсы будут загружены на ваш сайт Totara как SCORM пакеты, где вы можете превратить их в отдельный курс или включить их в уже существующий.';
$string['addhelp'] = 'Пожалуйста, нажмите кнопку "Сохранить" и вернитесь к настройкам интегрирования OpenSesame';
$string['browsecatalogue'] = 'Онлайн каталог курса';
$string['browsepackages'] = 'Просмотреть загруженные курса';
$string['catalogueheading'] = 'Каталог OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Настройка OpenSesame';
$string['confirmbrowse'] = 'Я согласен';
$string['confirmbrowsewarning'] = 'Вы собираетесь просматривать каталог курса OpenSesame Plus.

Это действие требует учетной записи OpenSesame, если учетная запись уже существует, то на будет использована вместе с электронным адресом. В противном случае ваше имя "{$a->FirstName} {$a->LastName}" и адрес электронной почты "{$a->Email}" будет использоваться для создания новой учетной записи.

Пожалуйста, согласитесь, чтобы продолжить.';
$string['coursefetcherror'] = 'Ошибка при загрузке курсов из OpenSesame';
$string['coursefetchsuccess'] = '{$a} пакетов курсов загружено';
$string['coursefetchsuccessnocourse'] = 'Курсы не загружены';
$string['createcourse'] = 'Создать курс';
$string['errorcannotaccesstotaralms'] = 'Не удается подключиться к https://register.totaralms.com, пожалуйста, убедитесь, что ваш сервер имеет доступ к этому сайту.';
$string['errorcannotregister'] = 'Регистрация OpenSesame не удалась';
$string['erroropensesameconnection'] = 'Ошибка связи с сервером OpenSesame, повторите попытку позже.';
$string['eventcatalogueaccessed'] = 'Доступный каталог OpenSesame';
$string['eventpackagefetched'] = 'Пакеты курса получены';
$string['eventpackagehid'] = 'Пакеты были скрыты';
$string['eventpackageunhid'] = 'Пакеты были показаны';
$string['eventtenantregistered'] = 'Сервер зарегистрирован';
$string['eventtenantunregistered'] = 'Сервер не зарегистрирован';
$string['fetchall'] = 'Загрузить курсы';
$string['metabundlename'] = 'Категория курса';
$string['metadescription'] = 'Описание курса';
$string['metaduration'] = 'Длительность';
$string['metaexpirationdate'] = 'Лицензия действительна до';
$string['metaexternalid'] = 'Внешний ID';
$string['metamobilecompatibility'] = 'Мобильная совместимость';
$string['metamobilecompatibilityall'] = 'Все устройства';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Нет/неизвестно';
$string['metatitle'] = 'Название курса';
$string['nobundle'] = 'Нет пакета';
$string['opensesame:managepackages'] = 'Управление пакетами контента OpenSesame';
$string['opensesame:view'] = 'Просмотреть пакеты контента OpenSesame';
$string['packagevisible'] = 'Видимость';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Создать локальное хранилище для контента OpenSesame';
$string['register'] = 'Зарегистрироваться для доступа';
$string['registerlink'] = 'Установка интеграции с магазином OpenSesame';
$string['registration'] = 'Детали регистрации';
$string['registrationdetails'] = 'Ниже приведены ваши регистрационные данные с OpenSesame. При взаимодействии непосредственно с   OpenSesame они могут потребовать эту информацию от вас.';
$string['registrationlink'] = 'Настройка интеграции с магазином OpenSesame';
$string['repositoryname'] = 'Имя хранилища';
$string['root'] = 'Верх';
$string['tenantid'] = 'ID компании';
$string['tenantname'] = 'Название компании';
$string['tenanttype'] = 'Тип учетной записи';
$string['tenanttypedemo'] = 'Демо';
$string['tenanttypeprod'] = 'Производство';
$string['timeadded'] = 'Дата добавлена';
$string['unregister'] = 'Удалить регистрацию';
$string['unregisterconfirm'] = 'Вы действительно хотите удалить регистрацию сервера?

* Все загруженные пакеты курса будут удалены.
* Существующие SCORM мероприятия должны быть удалены вручную.
* Это действие невозможно отменить.

Введите _Company ID_, чтобы подтвердить удаление учетной записи OpenSesame.';
