<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'ru', branch 't16-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Создать сертификацию';
$string['addcourse'] = 'Создать курс';
$string['addprogram'] = 'Создать программу';
$string['backtoallcategory'] = 'Назад ко всем категориям';
$string['backtoallcourse'] = 'Назад ко всем курсам';
$string['backtoallprogram'] = 'Назад ко всем программам';
$string['backtocategoryx'] = 'Назад к {$a}';
$string['backtocourselisting'] = 'Обратно к списку курсов';
$string['backtoparent'] = 'Назад к главной';
$string['browsebycategory'] = 'Обзор по разделам';
$string['businessdays'] = 'Рабочие дни';
$string['catalogcertifications'] = 'Расширенный каталог: сертификации';
$string['catalogcourses'] = 'Расширенный каталог: курсы';
$string['catalogprograms'] = 'Расширенный каталог: программы';
$string['certifications'] = 'Сертификации';
$string['completiontotrack'] = 'Отслеживать завершение';
$string['coursecatalog:manageaudiencevisibility'] = 'Управление видимостью на основе групп';
$string['courses'] = 'Курсы';
$string['deletedreminder'] = 'Успешно удалено напоминание "{$a}"';
$string['deletereminder'] = 'Удалить напоминание "{$a}"';
$string['dontsend'] = 'Не отправлять это сообщение';
$string['editcoursereminders'] = 'Редактировать напоминания курсов';
$string['error:courseidincorrect'] = 'ID курса некорректен';
$string['error:courseidorcategory'] = 'Должны быть определены либо ID курса либо его категория';
$string['error:createreminder'] = 'Не создавать напоминание';
$string['error:deletereminder'] = 'Не удалять напоминание';
$string['error:updatereminder'] = 'Невозможно обновить напоминание';
$string['escalation'] = 'Эскалация';
$string['escalationmessagedefault'] = 'Сообщаем вам, что к следующие сотрудники просрочили оценку курса:

[firstname] [lastname]
[coursename]

Оценка курсов важна для компании и помогает проинформировать о полезных особенностях, которые предлагает курс, а также был ли он преподан наиболее эффективным способом.
Как вы возможно уже знаете, ваше участие в процессе обучения также оценивается.

В дальнейшем напоминаний не будет, но имейте в виду, что отмена оценивания будет записана и направлена на уровне бизнес-единицы и бизнес-группы.';
$string['escalationsubjectdefault'] = 'Просрочена оценка курса от [firstname] [lastname]';
$string['findlearning'] = 'Найти обучение';
$string['invitation'] = 'Приглашение';
$string['invitationmessage'] = 'Сообщение';
$string['invitationmessagedefault'] = 'Уважаемый(ая) [firstname]

Поздравляем с завершением [coursename].

Теперь мы бы хотели,  чтобы вы оценили это курс. Это важно, поскольку это информирует лиц, ответственных за обучение, что работает, а что - нет. Оценка курса в основном состоит из вопросов с несколькими вариантами ответов и занимает от 2 до 3 минут.

Пожалуйста, посетите страницу курса по ссылке ниже, чтобы  получить доступ к оценке:

[coursepageurl]

Пожалуйста, сделайте это течение трех дней.

Если оценка будет просрочена в течение  [days count down] дней будет послано уведомление руководителю вашей группы.';
$string['invitationmessage_help'] = 'Это приглашение по электронной почте.

Сообщение может включать в себя ряд переменных:

* [firstname] - Имя пользователя
* [lastname] - Фамилия пользователя
* [coursepageurl] - Активная ссылка на главную страницу курса
* [coursename] - Название курса
* [managername] - Имя менеджера пользователя
* [days counter up] - Количество дней с момента завершения
* [days count down] - Количество дней до срока';
$string['invitationperiod'] = 'Период';
$string['invitationperiod_help'] = 'Период перед оправкой приглашения в днях.';
$string['invitationsubject'] = 'Тема напоминания';
$string['invitationsubjectdefault'] = 'Пожалуйста, оцените [coursename]';
$string['invitationsubject_help'] = 'Это тема для приглашение по электронной почте.

Сообщение может включать в себя ряд переменных:

* [firstname] - Имя пользователя
* [lastname] - Фамилия пользователя
* [coursepageurl] - Активная ссылка на главную страницу курса
* [coursename] - Название курса
* [managername] - Имя менеджера пользователя
* [days counter up] - Количество дней с момента завершения
* [days count down] - Количество дней до срока';
$string['message'] = 'Сообщение';
$string['missingtitle'] = 'Заголовок сообщения';
$string['new'] = 'Добавить новый';
$string['nextday'] = 'Следующий день';
$string['noactivitieswithcompletionenabled'] = 'Напоминания курса недоступны, так как в этом курсе нет доступного элемента курса';
$string['nocertificationsfound'] = 'Не было найдено ни одной сертификации со словами "{$a}"';
$string['noeditsite'] = 'Вы можете отредактировать страницу курса используя эту форму';
$string['nofeedbackactivities'] = 'Напоминания курса недоступны, поскольку в этом курсе нет элемента курса в разделе отзыв';
$string['nomanagermessage'] = '(нет назначенного менеджера)';
$string['noprogramsfound'] = 'Не было найдено ни одной программы со словами "{$a}"';
$string['orviewcertifications'] = 'или посмотреть сертификации в этой категории ({$a})';
$string['orviewcourses'] = 'или посмотреть курсы в этой категории ({$a})';
$string['orviewprograms'] = 'или посмотреть программы в этой категории ({$a})';
$string['performsearchoncertifications'] = 'или выполнить этот поиск по сертификациям';
$string['performsearchoncourses'] = 'или выполнить этот поиск по курсам';
$string['performsearchonprograms'] = 'или выполнить этот поиск по программам';
$string['period'] = 'период';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Каталог курсов';
$string['programs'] = 'Программы';
$string['reminder'] = 'Напоминание';
$string['remindermessage'] = 'Сообщение';
$string['remindermessagedefault'] = 'Уважаемый [firstname]

Это напоминание о том, что вы должны завершить оценку курса [coursename].

Это важно и займет от 2-3 минуты вашего времени.

Пожалуйста, посетите страницу курса по ссылке ниже, чтобы получить доступ к оценке: [coursepageurl]

Если оценка будет просрочена, то будет выслано уведомление руководителю вашей группы.';
$string['remindermessage_help'] = 'Это напоминание по электронной почте.

Сообщение может включать в себя ряд переменных:

* [firstname] - Имя пользователя
* [lastname] - Фамилия пользователя
* [coursepageurl] - Активная ссылка на главную страницу курса
* [coursename] - Название курса
* [managername] - Имя менеджера пользователя
* [days counter up] - Количество дней с момента завершения
* [days count down] - Количество дней до срока';
$string['reminderperiod'] = 'Период';
$string['reminderperiod_help'] = 'Период перед тем, как будет выслано напоминание, в днях';
$string['remindersmenuitem'] = 'Напоминания';
$string['remindersubject'] = 'Тема';
$string['remindersubjectdefault'] = 'Напоминание об оценке курса  [coursename]';
$string['remindersubject_help'] = 'Это тема для напоминания по электронной почте.

Сообщение может включать в себя ряд переменных:

* [firstname] - Имя пользователя
* [lastname] - Фамилия пользователя
* [coursepageurl] - Активная ссылка на главную страницу курса
* [coursename] - Название курса
* [managername] - Имя менеджера пользователя
* [days counter up] - Количество дней с момента завершения
* [days count down] - Количество дней до срока';
$string['requirement'] = 'Требование';
$string['requirement_help'] = 'Требуется написать отзыв.';
$string['sameday'] = 'Тот же день';
$string['search'] = 'Поиск';
$string['searchagain'] = 'Искать снова';
$string['searchallcategories'] = 'Найти все категории';
$string['searchallcertifications'] = 'Найти все сертификации';
$string['searchallcourses'] = 'Найти все курсы';
$string['searchallprograms'] = 'Найти все программы';
$string['searchcategories'] = 'Найти категории';
$string['searchcategoriesmatchesplural'] = '{$a->count} категорий соответствуют поиску "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 категория соответствует поиску "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Показать все категории';
$string['searchcertificationsmatchesplural'] = '{$a->count} сертификаций соответствуют поиску "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 сертификация соответствует поиску "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Показать все сертификации';
$string['searchcourses'] = 'Найти курсы';
$string['searchcoursesmatchesplural'] = '{$a->count} курсов соответствуют поиску "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 курс соответствует поиску "{$a->terms}"';
$string['searchcoursesshowall'] = 'Показать все курсы';
$string['searchprogramsmatchesplural'] = '{$a->count} программ соответствуют поиску "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 программа соответствует поиску "{$a->terms}"';
$string['searchprogramsshowall'] = 'Показать все программы';
$string['showallcategorys'] = 'Показать все категории';
$string['showallcertifications'] = 'Показать все сертификации';
$string['showallcourses'] = 'Показать все курсы';
$string['showallprograms'] = 'Показать все программы';
$string['skipmanager'] = 'Не посылать руководителю группы/менеджеру';
$string['subject'] = 'Тема';
$string['therearenocoursestodisplay'] = 'Нет курсов для отображения';
$string['title'] = 'Заголовок';
$string['title_help'] = 'Заголовок, который используется для идентификации напоминания.';
$string['tracking'] = 'Отслеживать завершение';
$string['tracking_help'] = 'Напоминание может быть отправлено в зависимости от завершения курса или отдельных заданий. Только задания являющиеся частью критериев завершения курса могут быть выбраны.';
$string['viewallcategories'] = 'Просмотреть все категории';
$string['viewallcertifications'] = 'Просмотреть все сертификации';
$string['viewallcourses'] = 'Просмотреть все курсы';
