<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'ru', branch 't16-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Отказано в доступе';
$string['accounts'] = 'Учетные записи';
$string['activeusercount'] = 'Количество активных пользователей';
$string['activeusercount3mth'] = 'Количество активных пользователей за последние три месяца';
$string['addcategory'] = 'Добавить категорию';
$string['additionalhtml'] = 'Дополнительный HTML';
$string['additionalhtml_desc'] = 'Эти параметры позволяют указать HTML-код, который необходимо добавить на каждую страницу. Вы можете задать HTML-код, который будет добавлен на странице в тег HEAD, сразу после открывающего тега BODY или непосредственно перед закрывающим тегом BODY.<br />Это позволяет очень легко расположить пользовательские колонтитулы на каждой странице или добавить поддержку сервиса, например, Google Analytics и не зависит от выбранной Вами темы.';
$string['additionalhtmlfooter'] = 'Перед закрывающим тегом BODY';
$string['additionalhtmlfooter_desc'] = 'Это содержимое будет добавлено на каждую страницу непосредственно перед закрывающим тегом BODY.';
$string['additionalhtmlhead'] = 'В тег HEAD';
$string['additionalhtmlhead_desc'] = 'Это содержимое будет добавлено в конец тега HEAD для каждой страницы.';
$string['additionalhtml_heading'] = 'Дополнительный HTML-код, добавляемый на каждую страницу.';
$string['additionalhtmltopofbody'] = 'После открывающего тега BODY';
$string['additionalhtmltopofbody_desc'] = 'Это содержимое будет добавлено на каждую страницу сразу после открывающего тега BODY.';
$string['addons'] = 'Дополнения';
$string['admincategory'] = 'Категория: {$a}';
$string['adminseesall'] = 'Администраторы видят всё';
$string['adminseesallevents'] = 'Администраторы видят все события';
$string['adminseesownevents'] = 'Администратор видит события как простые пользователи';
$string['advancedfeatures'] = 'Расширенные возможности';
$string['allcountrycodes'] = 'Коды доступных стран';
$string['allowattachments'] = 'Разрешить вложения';
$string['allowbeforeblock'] = 'Начать со списка разрешенных адресов';
$string['allowbeforeblockdesc'] = 'По умолчанию сначала проверяется список заблокированных адресов. Если эта опция включена, адреса будут сначала проверяться по списку разрешенных IP-адресов.';
$string['allowblockstodock'] = 'Разрешить перемещение блоков в док';
$string['allowcategorythemes'] = 'Разрешить темы для категорий';
$string['allowcoursethemes'] = 'Разрешить темы для курсов';
$string['allowediplist'] = 'Список разрешенных IP-адресов';
$string['allowemailaddresses'] = 'Разрешенные почтовые домены';
$string['allowframembedding'] = 'Разрешить внедрение в фрейм';
$string['allowframembedding_help'] = 'При включенном параметре этот сайт может быть встроен во фрейм в удаленной системе, что рекомендуется делать при использовании плагина записи на курс «Опубликовать как инструмент LTI». Во всех остальных случаях, рекомендуется оставлять встраивание во фрейм отключенным по соображениям безопасности.';
$string['allowguestmymoodle'] = 'Разрешить гостевой доступ к странице «Личный кабинет»';
$string['allowthemechangeonurl'] = 'Разрешить смену темы в строке адреса';
$string['allowuserblockhiding'] = 'Разрешить пользователям скрывать блоки';
$string['allowusermailcharset'] = 'Разрешить пользователю выбирать кодировку';
$string['allowuserswitchrolestheycantassign'] = 'Разрешить пользователям без права назначения ролей переключать роли';
$string['allowuserthemes'] = 'Разрешить пользовательские темы';
$string['alternativefullnameformat'] = 'Формат альтернативного полного имени';
$string['alternativefullnameformat_desc'] = 'Параметр определяет, как пользователям с правом «viewfullnames» (по умолчанию пользователи с ролью управляющего, учителя или ассистента) отображаются имена. Подстановки, которые могут быть использованы, такие же, как для параметра «Формат полного имени».';
$string['always'] = 'Всегда';
$string['appearance'] = 'Внешний вид';
$string['aspellpath'] = 'Путь к aspell';
$string['assessorroleid'] = 'Роль для оценщика';
$string['assessorroleid_help'] = 'Это роль используется для оценщика';
$string['authentication'] = 'Аутентификация';
$string['authpreventaccountcreation'] = 'Предотвратить создание учетной записи при аутентификации';
$string['authsettings'] = 'Настройки аутентификации';
$string['autolang'] = 'Автоопределение языка';
$string['autologinguests'] = 'Автоматический вход гостем';
$string['availablelicenses'] = 'Доступные лицензии';
$string['availableto'] = 'Доступно для';
$string['backgroundcolour'] = 'Цвет фона (для эффекта прозрачности)';
$string['backups'] = 'Резервные копии';
$string['badgesnumber'] = 'Количество значков';
$string['badwordsconfig'] = 'Введите список нецензурных слов через запятую';
$string['badwordsdefault'] = 'Если данный список пуст, то будет использован стандартный список из языкового пакета.';
$string['badwordslist'] = 'Список нецензурных слов';
$string['blockediplist'] = 'Список заблокированных IP-адресов';
$string['blockinstances'] = 'Экземпляров';
$string['blockmultiple'] = 'Многократный';
$string['blockprotect'] = 'Защитить экземпляры';
$string['blockprotect_help'] = 'Если Вы блокируете конкретный тип блока, то никто не сможет добавить или удалить его. (Конечно, можно разблокировать его снова, если нужно отредактировать).

В первую очередь это используется для защиты блоков навигации и настроек, которые очень трудно вернуть обратно при случайном удалении.';
$string['blocksettings'] = 'Управление блоками';
$string['blockunprotect'] = 'Снять защиту';
$string['bloglevel'] = 'Просмотр блогов';
$string['bookmarkadded'] = 'Закладка добавлена.';
$string['bookmarkalreadyexists'] = 'Вы уже добавили эту страницу в закладки.';
$string['bookmarkdeleted'] = 'Закладка удалена.';
$string['bookmarkthispage'] = 'Добавить в избранное';
$string['cacheapplication'] = 'Кэш приложения';
$string['cacheapplicationhelp'] = 'Кэшированные элементы являются общими для всех пользователей и обновляются через заданный интервал времени (ttl).';
$string['cachejs'] = 'Кэшировать Javascript';
$string['cachejs_help'] = 'Кэширование и сжатие Javascript значительно повышают скорость загрузки страниц. Настоятельно рекомендуется для сайтов в промышленной эксплуатации. Разработчикам, вероятно, стоит отключить эту функцию.';
$string['cacherequest'] = 'Кэш запросов';
$string['cacherequesthelp'] = 'Кэш каждого отдельного пользователя, истекающий после завершения запроса. Предназначен для замены областей, использующих статические данные.';
$string['cachesession'] = 'Кэш сессий';
$string['cachesessionhelp'] = 'Кэш каждого отдельного пользователя на время действия сессии. Предназначен для снижения нагрузки при управлении сессиями.';
$string['cachesettings'] = 'Настройки кэширования';
$string['caching'] = 'Кэширование';
$string['calendarexportsalt'] = 'Зашумление для экспорта календаря';
$string['calendarsettings'] = 'Календарь';
$string['calendartype'] = 'Тип календаря';
$string['calendartype_desc'] = 'Выберите для всего сайта тип календаря по умолчанию. Этот параметр может быть изменен в настройках курса или пользователями в своем личном профиле.';
$string['calendar_weekend'] = 'Выходные';
$string['cannotdeletemodfilter'] = 'Вы не можете удалить «{$a->filter}», так как он является частью модуля «{$a->module}».';
$string['cannotuninstall'] = 'Невозможно удалить {$a}.';
$string['categoryemail'] = 'Электронная почта';
$string['cfgwwwrootslashwarning'] = 'Вы неправильно определили параметр $CFG->wwwroot в файле config.php. Вы указали в конце символ «/». Пожалуйста, удалите его, иначе будут возникать странные ошибки, наподобие <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Вы неправильно определили параметр $CFG->wwwroot в файле config.php. Его значение не соответствует ссылке, которой Вы сейчас пользуетесь для доступа к этой странице. Исправьте это, иначе у Вас будут возникать странные ошибки, наподобие <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'изменить';
$string['checkboxno'] = 'Нет';
$string['checkboxyes'] = 'Да';
$string['checksum'] = 'Контрольная сумма';
$string['choosefiletoedit'] = 'Выберите файл для редактирования';
$string['cleanup'] = 'Очистка';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Ошибка, некорректное значение «{$a->value}» для «{$a->option}»';
$string['cliincorrectvalueretry'] = 'Некорректное значение, пожалуйста, попробуйте заново';
$string['clistatusdisabled'] = 'Состояние: режим технического обслуживания выключен';
$string['clistatusenabled'] = 'Состояние: режим технического обслуживания включен';
$string['clistatusenabledlater'] = 'Состояние: режим технического обслуживания будет включен в {$a}';
$string['clitypevalue'] = 'введите значение';
$string['clitypevaluedefault'] = 'введите значение, нажмите Enter для использования значения по умолчанию ({$a})';
$string['cliunknowoption'] = 'Нераспознанные параметры:
  {$a}
Пожалуйста, воспользуйтесь параметром --help';
$string['cliupgradefinished'] = 'Обновление из командной строки успешно завершено.';
$string['cliupgradenoneed'] = 'Для установленной версии {$a} обновление не требуется. В любом случае, спасибо!';
$string['cliyesnoprompt'] = 'Введите y (обозначает Да) или n (обозначает Нет)';
$string['commentsperpage'] = 'Количество комментариев на странице';
$string['commonactivitysettings'] = 'Общие настройки';
$string['commonfiltersettings'] = 'Общие настройки фильтров';
$string['commonsettings'] = 'Общие настройки';
$string['componentinstalled'] = 'Компонент установлен';
$string['componentusage'] = 'Использование компонентов';
$string['computedfromlogs'] = 'Вычислять из журнала событий, начиная с {$a}.';
$string['condifmodeditdefaults'] = 'Значения по умолчанию используются в форме параметров при создании новых элементов курса или ресурсов.';
$string['confeditorhidebuttons'] = 'Выберите кнопки, которые будут скрыты в HTML-редакторе.';
$string['configallcountrycodes'] = 'Этот список доступных стран будет отображаться в различных местах, например, в профиле пользователя. Если параметр пуст (по умолчанию), то будет использоваться список из файла countries.php стандартного английского языкового пакета. Это список из ISO 3166-1. В противном случае Вы можете указать список разделенных запятыми кодов, например: «RU,UK,FR». Если Вы добавляете сюда новые нестандартные коды, то необходимо добавить их в файлы countries.php английского и своего языкового пакета.';
$string['configallowassign'] = 'Вы можете разрешить пользователю с ролью из первого столбца назначать другим пользователям роли из остальных столбцов';
$string['configallowattachments'] = 'При включенном параметре письма, отправляемые с сайта, могут иметь вложения (например, - значки).';
$string['configallowblockstodock'] = 'Если параметр включен и режим поддерживается выбранной темой, то пользователь может перемещать блоки в специальный док.';
$string['configallowcategorythemes'] = 'Если Вы включите этот параметр, то можно будет устанавливать темы на уровне категорий курсов. Это затронет все дочерние категории и курсы, если у них не установлены свои собственные темы. ПРЕДУПРЕЖДЕНИЕ: Включение тем для категорий может снизить производительность.';
$string['configallowcoursethemes'] = 'Если Вы включите этот параметр, то появится возможность устанавливать курсам их собственные темы. Тема курса преобладает над остальными темами (темами сайта, пользователя или сессии).';
$string['configallowemailaddresses'] = 'Если Вы хотите ограничить все новые адреса электронной почты определенными доменами, перечислите их, разделяя пробелами. Все остальные домены будут запрещены. Чтобы разрешить все дочерние домены, начните название с точки (.),
Чтобы разрешить корневой домен вместе с его поддоменами, добавьте домен дважды - один раз с предшествующей точкой (.) и один раз без неё, например, <strong>.ourcollege.edu.ru ourcollege.edu.ru </strong>.';
$string['configallowguestmymoodle'] = 'Открывает гостевой доступ к странице «Личный кабинет». Если отключено, то гость перенаправляется на главную страницу сайта.';
$string['configallowoverride'] = 'Вы можете разрешить людям с ролями в левом столбце переопределять роли из некоторых столбцов';
$string['configallowoverride2'] = 'Выберите, какие роли могут быть замещены каждой ролью в левом столбце. <br/> Примечание: эти параметры относятся только к пользователям, у которых есть право moodle/role:override или moodle/role:safeoverride.';
$string['configallowswitch'] = 'Выберите, к каким ролям пользователь может переключиться, в зависимости от ролей, которые ему назначены. В дополнение к записям в этой таблице, пользователь также должен иметь право переключения ролей (moodle/role:switchroles).<br />Заметьте, что можно переключаться только к тем ролям, у которых есть право просмотра курса (moodle/course:view) и которые не имеют права делать всё (moodle/site:doanything), поэтому некоторые столбцы в этой таблице не доступны.';
$string['configallowuserblockhiding'] = 'Вы хотите позволить пользователям скрывать/отображать блоки на всем сайте? Эта особенности используется Javascript и cookies, для сохранения состояние каждого свернутого блока и затрагивает только собственное представление пользователя.';
$string['configallowusermailcharset'] = 'Включение этого параметра позволит каждому пользователю выбрать кодировку писем электронной почты в своих настройках сообщений.';
$string['configallowuserswitchrolestheycantassign'] = 'По умолчанию пользователям требуется возможность «moodle/role:assign» для переключения к ролям. Включение этого параметра отменяет это требование, в результате чего доступные роли в выпадающем меню «Переключиться к роли...» определяются только параметрами таблицы «Назначить разрешения ролей».
Рекомендуется, чтобы настройки таблицы «Назначить разрешения ролей» не позволяли пользователям перейти к роли с более широкими возможностями, чем у их имеющейся роли.';
$string['configallowuserthemes'] = 'Включение этого параметра разрешит пользователям устанавливать собственные темы. Пользовательские темы преобладают над темой сайта (но не над темой курса).';
$string['configallusersaresitestudents'] = 'Должны ли ВСЕ пользователи рассматриваться как студенты для элементов курса на главной странице сайта? Если Вы ответите «Да», то любому пользователю, подтвердившему учетную запись, будет разрешено участвовать в качестве студента в этих элементах. Если Вы ответите «Нет», то только пользователи, являющиеся участниками по меньшей мере одного курса смогут стать участниками этих элементов главной страницы. Только администраторы и специально назначенные преподаватели могут быть преподавателями для элементов курса главной страницы.';
$string['configauthenticationplugins'] = 'Выберите плагины аутентификации, которые Вы хотите использовать и упорядочите их в соответствие с очередностью проверки.';
$string['configautolang'] = 'Определять язык интерфейса из настроек браузера. Если параметр выключен, то используется язык по умолчанию для сайта.';
$string['configautologinguests'] = 'Должны ли посетители автоматически заходить в курс под учетной записью гостя, если гостевой доступ для курса разрешен?';
$string['configbloglevel'] = 'Этот параметр позволяет ограничить уровень доступности блогов на этом сайте. Обратите внимание, что он определяет права на ПРОСМОТР, а не на публикацию или использование разных типов записей. Также можно полностью отключить блоги.';
$string['configcalendarcustomexport'] = 'Разрешить экспортировать пользовательские настройки диапазона дат календаря';
$string['configcalendarexportsalt'] = 'Этот случайный текст применяется для того, чтобы улучшить безопасность «authentication tokens», используемых для экспорта календарей. Заметьте, что все текущие «authentication tokens» станут неработоспособными, если Вы измените эту последовательность.';
$string['configcookiehttponly'] = 'Этот параметр отвечает за новую функцию PHP 5.2.0 - браузеры получают команду отправлять cookies только при настоящих http-запросах, cookies не должны быть доступны для JavaScript. Это работает не во всех браузерах и, возможно, не полностью совместимо с текущим кодом системы. Однако это позволяет предотвратить некоторые виды XSS-атак.';
$string['configcookiesecure'] = 'Если сервер принимает только https соединения, рекомендуется включить отправку безопасных cookies. При включении пожалуйста удостоверьтесь, что веб-сервер не принимает http:// или постоянно переадресовывает на  https:// адрес и желательно отправляет HSTS заголовки. Если <em>wwwroot</em> адрес не начинается с https://, эта настройка игнорируется.';
$string['configcountry'] = 'Если Вы укажете здесь страну, то эта страна будет выбрана по умолчанию для новых учетных записей. Чтобы заставить пользователя выбирать страну, оставьте поле пустым.';
$string['configcourseoverviewfilesext'] = 'Список допустимых расширений для файлов описания курса (перечислить через запятую).';
$string['configcourseoverviewfileslimit'] = 'Максимальное количество файлов, которые могут быть прикреплены к описанию курса.';
$string['configcourserequestnotify'] = 'Введите логин пользователя, оповещаемого о запросах на создание новых курсов.';
$string['configcourserequestnotify2'] = 'Пользователи, которые будут уведомлены при запросе на создание курса. Здесь перечислены только те пользователи, которые могут одобрить запрос на создание курса.';
$string['configcoursesperpage'] = 'Введите количество курсов, отображаемых на одной странице в списке курсов.';
$string['configcoursesperpageenhcatenabled'] = 'Расширенный каталог включен. Чтобы изменить количество отображаемых записей или редактировать отчет, перейдите на вкладку "Общие", и измените "Количество записей на странице".';
$string['configcourseswithsummarieslimit'] = 'Если количество курсов в списке не превышает указанное, то будут отображаться описания курсов. При большем количестве курсов будет использоваться более простой формат списка без описаний.';
$string['configcronclionly'] = 'Запуск cron из веб-браузера может сделать доступной  конфиденциальную информацию анонимным пользователям. Рекомендуется запускать cron только из командной строки или задать пароль для удаленного доступа к cron.';
$string['configcronremotepassword'] = 'Установка этого параметра означает, что запускать cron через веб-интерфейс можно только указав в URL пароль следующим образом: <pre>http://site.example.com/admin/cron.php?password=пароль</pre> Если это поле оставить  пустым, пароль не потребуется.';
$string['configcurlcache'] = 'Время жизни кэша cURL, в секундах.';
$string['configcustomusermenuitems'] = 'Вы можете настроить содержимое меню пользователя (за исключением ссылки «Выход», которая добавляется автоматически). Каждая строка разделяется символами | и состоит из: 1) строки в форме «названиеязыка, названиекомпонента» или обычного текста, 2) адреса URL и 3) иконки в виде картинки или в виде URL. Также возможно создание разделительной линии путем добавления в нужном месте строки из одного или нескольких символов #.';
$string['configdbsessions'] = 'Если параметр включен, то для сохранения информации о текущих сессиях будет использоваться база данных. Внимание! Изменение этого свойства немедленно приведет к выходу из системы всех пользователей (включая и Вас). Если Вы используете MySQL, то, пожалуйста, убедитесь, что значение параметра «max_allowed_packet» в my.cnf (или my.ini) не меньше 4M. Другие механизмы хранения информации о сессиях могут быть настроены непосредственно в файле config.php, информацию можно найти в файле config-dist.php. Этот параметр исчезнет, если Вы настроите механизм хранения информации о сессиях в файле config.php.';
$string['configdebug'] = 'Если Вы включите эту опцию, сообщения об ошибках и предупреждениях PHP будут выводиться на экран чаще.<br />(Полезно только для разработчиков).';
$string['configdebugdisplay'] = 'Если выбрано «Да», то сообщения об ошибках будут отображаться на странице HTML. Это полезно, но обычно портит XHTML, JS, cookies и заголовки HTTP. Если выбрано «Нет» - ошибки будут регистрироваться в файлах «error_log» сервера, что может улучшить процесс отладки. Параметр PHP «error_log» указывает, где именно они будут фиксироваться.';
$string['configdebugpageinfo'] = 'Включите этот параметр, чтобы в нижнем колонтитуле отображалась информация о странице.';
$string['configdebugsmtp'] = 'Разрешить вывод отладочной информации во время отправки почтовых сообщений на SMTP-сервер.';
$string['configdebugvalidators'] = 'Включите эту настройку, если хотите, чтобы в колонтитуле были ссылки на внешние серверы-валидаторы. Возможно, для этого Вам потребуется создать нового пользователя с логином <em>w3cvalidator</em> и разрешить ему гостевой доступ. Такие изменения могут повлечь несанкционированный доступ к серверу, не включайте на сайтах в промышленной эксплуатации!';
$string['configdefaulthomepage'] = 'Этот параметр определяет стартовую страницу для пользователей, вошедших в систему';
$string['configdefaultrequestcategory'] = 'Курсы, созданные по запросу, будут автоматически помещаться в эту категорию.';
$string['configdefaultrequestedcategory'] = 'Категория по умолчанию, в которую будут помещены курсы, созданные по запросу.';
$string['configdefaultuserroleid'] = 'Все вошедшие в систему пользователи получат указанную роль в ДОПОЛНЕНИЕ ко всем другим ролям, которые у них есть. По-умолчанию это роль «Аутентифицированный пользователь». Обратите внимание, что это не будет противоречить другим ролям (если в ролях не используются запреты), это только гарантирует, что все пользователи получат возможности, которые не присваиваются на уровне курсов (создавать записи в блогах, управлять собственным календарем, и т.д.).';
$string['configdeleteincompleteusers'] = 'По истечении этого времени старые, не полностью настроенные учетные записи будут удалены.';
$string['configdeleteunconfirmed'] = 'Если у Вас используется самостоятельная регистрация по электронной почте, то пользователь сможет подтвердить свою учетную запись в течение указанного периода. По окончании этого периода все неподтвержденные учетные записи будут автоматически удалены.';
$string['configdenyemailaddresses'] = 'Чтобы запретить почтовые адреса с определенных доменов, перечислите их здесь через пробел. Все другие домены будут разрешены. Чтобы запретить все дочерние домены, начните название домена с точки (.), например, <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Запретить пользователям изменять изображения в своих профилях.';
$string['configdisplayloginfailures'] = 'Указанные пользователи будут видеть информацию о неудачных попытках входа в систему.';
$string['configdndallowtextandlinks'] = 'Включение или отключение возможности перетаскивать текст и ссылки на страницу курса, наряду с перетаскиванием файлов. Обратите внимание, что перетаскивание текста в Firefox или между разными браузерами ненадежно и может привести к незагрузке данных или повреждению загружаемого текста.';
$string['configdoclang'] = 'Этот язык будет использоваться в ссылках на страницы документации.';
$string['configeditordictionary'] = 'Это значение будет использоваться, если в aspell нет словаря для языка пользователя.';
$string['configeditorfontlist'] = 'Выберите шрифты, которые должны отображаться в выпадающем списке редактора.';
$string['configemailchangeconfirmation'] = 'Требовать подтверждения электронной почты при смене пользователем адреса электронной почты в профиле.';
$string['configemailfromvia'] = 'Добавлять адрес сайта в поле «От кого» исходящей почты. Это позволит проинформировать получателя о том, через какой сайт было отправлено сообщение. Также это помогает бороться с получателями почты, которые по ошибке отправляют ответы на адрес для писем, не требующих ответа.';
$string['configenableactivitychooser'] = 'Окно выбора элемента курса — это диалоговое окно с кратким описанием каждого вида элемента курса и ресурса. При отключении этой функции будут отображаться отдельные раскрывающиеся списки для элементов курса и ресурсов.';
$string['configenableblogs'] = 'Позволяет всем пользователям сайта иметь на нем собственный блог.';
$string['configenablecalendarexport'] = 'Разрешить экспорт календарей и подписку на календари.';
$string['configenablecomments'] = 'Разрешить комментарии';
$string['configenablecourserequests'] = 'Разрешить любому пользователю отправлять запросы на создание собственных курсов.';
$string['configenabledevicedetection'] = 'Позволяет определять мобильные телефоны, смартфоны, планшеты или устройства по умолчанию (настольные ПК, ноутбуки и т.д.) для применения тем и других особенностей.';
$string['configenablerssfeeds'] = 'При включенном параметре на всем сайте для различных элементов (блоги, форумы, базы данных, глоссарии) могут быть созданы RSS-ленты. Обратите внимание, что RSS-ленты также потребуется включить в настройках конкретных элементов кусров.';
$string['configenablerssfeedsdisabled'] = 'Это не поддерживается, потому что RSS-ленты отключены на всем сайте. Чтобы сделать их доступными, необходимо в режиме Управления изменить настройки.';
$string['configenablerssfeedsdisabled2'] = 'RSS-ленты отключены на уровне сервера. Вам нужно включить их в «Администрирование - Расширенные возможности - Включить RSS-ленты»';
$string['configenablesafebrowserintegration'] = 'Этот параметр служит для добавления варианта «Требуется Safe Exam Browser» к полю «Безопасность браузера» в форме настройки параметров теста. Дополнительная информация на http://www.safeexambrowser.org/ .';
$string['configenablewsdocumentation'] = 'Включить автоматическую генерацию документации для веб-служб. Пользователь может получить доступ к документации на странице «Ключи безопасности» {$a}. Там отображается документация только для включенных протоколов.';
$string['configerrorlevel'] = 'Выберите значимость отображаемых PHP предупреждений. Обычно лучше выбрать «Нормальный».';
$string['configexportlookahead'] = 'Сколько наступающих дней включать в экспорт';
$string['configexportlookback'] = 'Сколько прошедших дней включать в экспорт';
$string['configextendedusernamechars'] = 'Включите этот параметр, чтобы студенты могли использовать любые символы в своих логинах (обратите внимание, это не относится к их настоящим именам). По умолчанию этот режим отключен, что позволяет использовать в логинах только цифры, буквы в нижнем регистре, знак подчеркивания (_), дефис (-), точку (.) и символ @.';
$string['configextramemorylimit'] = 'Некоторые скрипты, такие как поиск, резервное копирование/восстановление или cron требуют большего количества памяти. Чем больше размер сайта, тем большее значение следует устанавливать.';
$string['configfilterall'] = 'Фильтрация всех строк, включая заголовки, названия, панель навигации и т.д. Это большей частью полезно при использовании фильтра многоязыкового содержимого, иначе просто возникнет дополнительная нагрузка на Ваш сайт без какой либо выгоды.';
$string['configfiltermatchoneperpage'] = 'Фильтры автосвязывания будут создавать на странице только по одной ссылке в месте первого совпадения с образцом текста. Все остальные совпадения будут пропущены.';
$string['configfiltermatchonepertext'] = 'Фильтры автосвязывания будут создавать в каждом текстовом элементе страницы (например, ресурсе или блоке) только по одной ссылке в месте первого совпадения с образцом текста. Все остальные совпадения будут пропущены. Этот параметр игнорируется, если <i>включен</i> параметр «Фильтр работает до первого совпадения на странице».';
$string['configfilteruploadedfiles'] = 'Обрабатывать ли фильтрами перед выводом на экран - все загруженные HTML и текстовые файлы, только загруженные HTML-файлы или вообще ничего не обрабатывать.';
$string['configforcelogin'] = 'Обычно главная страница сайта и список курсов (но не сами курсы) доступны до входа пользователя в систему. Если Вы хотите заставить пользователей входить в систему, прежде чем совершить ЛЮБОЕ действие, включите этот параметр.';
$string['configforceloginforprofiles'] = 'При включенном параметре пользователи должны будут зайти под реальной учетной записью (а не гостем), чтобы просмотреть профиль любого пользователя. Если отключить этот параметр, то может оказаться, что опубликованные некоторыми пользователями в своих профилях реклама (спам) или другое нежелательное содержимое будут доступны всему миру.';
$string['configfullnamedisplay'] = 'Этот параметр определяет как будет выглядеть полное имя пользователя. При выборе значения по умолчанию «language», формат полного имени пользователя будет определяться значением строки «fullnamedisplay» текущего языкового пакета. В разных языках есть разные соглашения о формате полного имени.

Для большинства сайтов на одном языке лучше всего подойдет значение «firstname lastname» (Имя Фамилия), но можно, например, вообще скрыть фамилии. Подстановки, которые можно использовать в этом поле: firstname - имя, lastname - фамилия, middlename - отчество, alternatename - альтернативное имя, firstnamephonetic - фонетическая запись имени, lastnamephonetic - фонетическая запись фамилии.';
$string['configgetremoteaddrconf'] = 'Если Ваш сервер находится за реверсивным прокси-сервером, этот параметр указывает, какой именно из заголовков HTTP содержит IP-адрес удаленного компьютера. Заголовки просматриваются в указанном порядке, используется первый доступный.';
$string['configgradebookroles'] = 'Этот параметр позволяет Вам выбрать тех, кто будет отображаться в журнале оценок. В журнале будут отображаться пользователи, которым назначена хотя бы одна из этих ролей.';
$string['configgradeexport'] = 'Выберите основные форматы экспорта оценок из журнала. Указанные плагины будут использовать и изменять поле «last exported» каждой оценки. В результате этого при экспорте некоторые оценки могут быть отмечены как новые, а некоторые как обновленные. Если Вы не знаете, о чём идет речь, то ничего не отмечайте.';
$string['confighiddenuserfields'] = 'Выберите, какие поля профиля пользователя должны быть доступны только учителям и администраторам. Это повысит конфиденциальность информации о студентах. Для выбора нескольких полей удерживайте клавишу CTRL.';
$string['configidnumber'] = 'Этот параметр определяет варианты: (a)- Не просить пользователей вводить ID-номер; (b)- Пользователя просят ввести ID, но он может оставить это поле пустым; (c)- Пользователя просят ввести ID и он должен его ввести. Если ID указан, то он отображается в профиле пользователя.';
$string['configintcachemax'] = 'Только для внутреннего кэша. Максимальное количество записей, чтобы сохранить в кэше. Рекомендуемое значение: 50. Используйте более низкие значения для экономии памяти.';
$string['configintroadmin'] = 'На этой странице Вам необходимо настроить учетную запись основного администратора, имеющего полный контроль над сайтом. Убедитесь, что Вы указали безопасный логин и пароль, а также корректный адрес электронной почты. Позже Вы сможете добавить других администраторов.';
$string['configintrosite'] = 'На этой странице Вы можете настроить внешний вид главной страницы и указать название Вашего сайта. Вы всегда сможете вернуться на эту страницу через меню «Администрирование».';
$string['configiplookup'] = 'Когда Вы нажимаете на IP-адрес (типа 34.12.222.93), например, в отчетах - Вам показывают карту с предположением того места, где этот IP расположен. Есть другие аналогичные программы, у всех свои достоинства и недостатки.';
$string['configkeeptagnamecase'] = 'Поставьте отметку, если Вы хотите, чтобы регистр символов сохранялся в тегах в том виде, в как они был введены создавшим их пользователем.';
$string['configlang'] = 'Выберите язык по умолчанию для всего сайта. Пользователи могут переопределить это значение с помощью меню выбора языка или соответствующего параметра в профиле.';
$string['configlangmenu'] = 'Выберите, нужно ли отображать меню выбора языка на главной странице, странице входа в систему и т.п. Этот параметр не влияет на возможность выбора предпочитаемого языка в профиле пользователя.';
$string['configlatinexcelexport'] = 'Выберите кодировку для экспорта в Excel.';
$string['configlocale'] = 'Выберите локаль (набор региональных параметров) для всего сайта - это значение будет преобладать над настройками языка и форматом дат из языковых пакетов (кроме названий дней недели в календаре). Данные соответствующей локали должны быть установлены в операционной системе (например, en_US.UTF-8 или es_ES.UTF-8 в Linux). В большинстве случаев это поле следует оставить пустым.';
$string['configloglifetime'] = 'Этот параметр определяет срок хранения записей о действиях пользователей в журнале событий. Более старые записи будут автоматически удаляться. Лучше всего, на всякий случай, сохранять записи как можно дольше. Но если у Вас очень загруженный сервер и есть проблемы с производительностью, можно уменьшить время хранения записей в журнале событий. Не рекомендуется устанавливать значения меньше 30, так как в этом случае может неправильно работать статистика.';
$string['configlookahead'] = 'Интервал отображения предстоящих событий';
$string['configmailnewline'] = 'Символы перевода строки, используемые в почтовых сообщениях. CRLF требуется в соответствии с RFC 822bis; некоторые почтовые серверы автоматически конвертируют LF в CRLF; другие почтовые сервера некорректно конвертируют CRLF в CRCRLF, а иные отвергают сообщения с простым LF (например, qmail). Попробуйте изменить этот параметр, если у Вас возникают проблемы с  доставкой почты или с сообщениями с двумя пустыми строками подряд.';
$string['configmaxbytes'] = 'Этот параметр ограничивает максимальный размер файлов, загружаемых на этот сервер. Этот параметр ограничен следующими настройками: в PHP - post_max_size и upload_max_filesize, в Apache - LimitRequestBody. В свою очередь, максимальный размер загружаемых файлов может быть ограничен на уровне курса или на уровне модуля. В случае, если будет выбрано значение «Ограничение сервера», то будет использоваться разрешенный сервером максимум.';
$string['configmaxconsecutiveidentchars'] = 'В пароле не должно встречаться больше этого числа последовательных одинаковых символов. Чтобы отключить такую проверку, введите 0.';
$string['configmaxeditingtime'] = 'Этот параметр определяет время, в течение которого пользователь может изменить свои сообщения на форуме, записи в глоссарии и т.п. Обычно используется значение 30 мин.';
$string['configmaxevents'] = 'Число предстоящих событий';
$string['configmaxusersperpage'] = 'Максимальное число пользователей, которые отображаются при выборе пользователем курса, группы, глобальной группы, веб-службы и т.д.';
$string['configmessaging'] = 'Включить систему обмена сообщениями между пользователями на сайте?';
$string['configmessagingallowemailoverride'] = 'Разрешить пользователям получать сообщения по электронной почте на адрес, отличный от адреса электронной почты в их профиле';
$string['configmessagingdeletereadnotificationsdelay'] = 'Можно удалять прочитанные уведомления для экономии места. Через какое время после получения уведомления, оно может быть удалено?';
$string['configmessaginghidereadnotifications'] = 'При просмотре истории сообщений скрывать прочитанные уведомления о событиях (например, о новых сообщения на форуме)';
$string['configminpassworddigits'] = 'В пароле должно быть как минимум столько цифр.';
$string['configminpasswordlength'] = 'Пароль должен состоять по меньшей мере из такого числа символов.';
$string['configminpasswordlower'] = 'В пароле должно быть как минимум столько букв в нижнем регистре.';
$string['configminpasswordnonalphanum'] = 'В пароле должно встречаться как минимум столько символов, не являющихся буквами и цифрами.';
$string['configminpasswordupper'] = 'В пароле должно быть как минимум столько букв в верхнем регистре.';
$string['configmodchooserdefault'] = 'Следует ли по умолчанию выводить диалоговое окно для выбора типа добавляемого элемента курса или ресурса?';
$string['configmycoursesperpage'] = 'Максимальное количество курсов, отображаемое для любого пользователя в списке Мои курсы.';
$string['configmymoodleredirect'] = 'Этот параметр принудительно перенаправляет на домашнюю страницу пользователей, не являющихся администраторами, и заменяет верхний уровень сайта на домашнюю страницу.';
$string['configmypagelocked'] = 'Этот параметр по умолчанию предотвращает редактирование страницы всеми, кроме администраторов';
$string['confignavcourselimit'] = 'Этот параметр ограничивает количество курсов, отображаемое пользователю в навигации.';
$string['confignavshowallcourses'] = 'Этот параметр определяет, должны ли пользователи, записанные на какие-то курсы, видеть в блоке навигации кроме элемента «Мои курсы» (список тех курсов, на которые пользователь записан) еще и элемент «Курсы» (полный список курсов).';
$string['confignavshowcategories'] = 'Отображать категории курсов в блоках и панели навигации. Этот параметр не относится к курсам, на которые пользователь записан, эти курсы будут перечислены в пункте «Мои курсы» без разделения на категории.';
$string['confignoreplyaddress'] = 'Иногда сообщения электронной почты отсылаются без непосредственного участия пользователя (например, сообщения с форума). Указанный здесь адрес электронной почты будет использоваться как обратный адрес, в том случае, если получатели не должны иметь возможность ответить непосредственно пользователю (например, когда пользователь не хочет показывать свой адрес).';
$string['confignotifyloginfailures'] = 'Отправлять уведомления о неудачных попытках входа в систему следующим пользователям. Для корректной работы уведомления требуется, чтобы был включен внутренний (например, «Стандартный журнал») способ хранения журнала событий.';
$string['confignotifyloginthreshold'] = 'После какого числа неудачных попыток входа в систему одного пользователя или с одного IP-адреса требуется отправка уведомления? (В том случае, если включены уведомления о неудачных попытках входах в систему)';
$string['confignotloggedinroleid'] = 'Будет считаться, что всем не вошедшим в систему пользователям назначена эта роль в контексте всего сайта. В большинстве случаев подходит роль Гостя, но Вы можете создать роли с большим или меньшим числом прав. Для таких действий, как создание сообщений на форуме, всё-равно требуется, чтобы пользователь вошел в систему.';
$string['configopentogoogle'] = 'Если Вы включите этот параметр, то поисковая машина Google сможет входить на Ваш сайт под учетной записью гостя. Кроме того, люди, переходящие на этот сайт со страницы поиска Google, автоматически войдут в систему под гостевой учетной записью. Заметьте, что такой простой доступ возможен только к тем курсам, которые позволяют гостевой доступ.';
$string['configoverride'] = 'Значение определено в файле config.php';
$string['configpasswordresettime'] = 'Этот параметр задает время, в течение которого необходимо подтвердить запрос на сброс пароля. Обычно используется 30 минут.';
$string['configpathtodu'] = 'Путь к утилите du. Обычно это /usr/bin/du. При использовании этой утилиты страницы, отображающие содержимое папок будут работать значительно быстрее, особенно для папок с большим числом файлов.';
$string['configperfdebug'] = 'При включении этого параметра в нижнем колонтитуле стандартной темы будет выводиться информация о производительности.';
$string['configprofileroles'] = 'Список ролей, которые отображаются в профилях пользователей и на странице участников курса.';
$string['configprofilesforenrolledusersonly'] = 'Для предотвращения злоупотребления спамерами описания профилей пользователей, которые еще не записаны ни на один курс, скрыты. Новые пользователи должны записаться хотя бы на один курс, прежде чем смогут заполнить в профиле поле «Описание».';
$string['configprotectusernames'] = 'По умолчанию на странице восстановления пароля forgot_password.php не выводится никаких подсказок, которые позволили бы угадать чей-то логин или адрес электронной почты.';
$string['configproxybypass'] = 'Список имен узлов сети и IP-адресов (или их частей) для доступа к которым не нужен прокси-сервер (например, «192.168., .mydomain.com»)';
$string['configproxyhost'] = 'Если этот <b>сервер</b> подключается к Интернету через прокси-сервер, то укажите здесь прокси-сервер и порт. В противном случае оставьте поле пустым.';
$string['configproxypassword'] = 'Если для доступа в Интернет через прокси-сервер необходим пароль, укажите его здесь, иначе оставьте поле пустым (требуется расширение PHP cURL).';
$string['configproxyport'] = 'Если этот сервер подключается к интернету через прокси, то укажите здесь его порт прокси-сервера.';
$string['configproxytype'] = 'Тип веб-прокси (для поддержки SOCKS5 требуется PHP5 и расширение cURL).';
$string['configproxyuser'] = 'Если для доступа в Интернет через прокси-сервер необходимо указать логин пользователя, то укажите его здесь, иначе оставьте поле пустым (требуется расширение PHP cURL).';
$string['configrecaptchapublickey'] = 'Строка символов (открытый ключ), используемая для отображения элемента reCAPTCHA в форме самостоятельной регистрации. Ключи ReCAPTCHA могут быть получены с сайта <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Разрешить выбор категории при запросе курса.';
$string['configrequestedstudentname'] = 'Слово для студента, используемое в запрашиваемых курсах.';
$string['configrequestedstudentsname'] = 'Слово для студентов, используемое в запрашиваемых курсах.';
$string['configrequestedteachername'] = 'Слово для преподавателя, используемое в запрашиваемых курсах.';
$string['configrequestedteachersname'] = 'Слово для преподавателей, используемое в запрашиваемых курсах.';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Почта';
$string['configsectionmaintenance'] = 'Обслуживание';
$string['configsectionmisc'] = 'Разное';
$string['configsectionoperatingsystem'] = 'Операционная система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionrequestedcourse'] = 'Запросы курса';
$string['configsectionsecurity'] = 'Безопасность';
$string['configsectionstats'] = 'Статистика';
$string['configsectionuser'] = 'Пользователь';
$string['configsessiontimeout'] = 'Если пользователь зашел на сайт и ничего не делает в течении длительного времени (не загружает страницы), то он автоматически выходит из системы (сессия заканчивается). Эта переменная задает время, через которое это должно произойти.';
$string['configshowcommentscount'] = 'Показывать количество комментариев, для этого требуется дополнительный запрос при отображении ссылки на комментарии.';
$string['configshowicalsource'] = 'Показать источник информации для событий импорта календаря';
$string['configshowsiteparticipantslist'] = 'Все эти студенты и преподаватели сайта будут внесены в список участников сайта. Кому будет разрешено видеть этот список участников сайта?';
$string['configsitedefaultlicense'] = 'Лицензия по умолчанию';
$string['configsitedefaultlicensehelp'] = 'Лицензию по умолчанию при публикации материалов на этом сайте';
$string['configsitemailcharset'] = 'Этот параметр определяет кодировку по умолчанию для всех писем, отправляемых с сайта.';
$string['configsmtpauthtype'] = 'Этот параметр задает тип аутентификации, который использует сервер SMTP.';
$string['configsmtphosts'] = 'Введите полное имя одного или нескольких SMTP-серверов, которые Moodle должен использовать для отправки электронной почты (например, «mail.a.com» или «mail.a.com;mail.b.com»).Чтобы указать нестандартный (любой кроме 25) порт, используйте синтаксис [сервер]:[порт] (например, «mail.a.com:587»). Для безопасного соединения порт 465 обычно используется с SSL, порт 587 - с TLS. При необходимости выберите ниже безопасный протокол. Если оставить поле пустым, то Moodle будет использовать метод отправки почты, установленный в настройках PHP.';
$string['configsmtpmaxbulk'] = 'Максимальное количество сообщений, посылаемых за одну SMTP-сессию. Группировка сообщений может ускорить отправку писем. При значениях меньше 2 каждое электронное сообщение будет отправляться отдельной SMTP-сессией.';
$string['configsmtpsecure'] = 'Если SMTP-сервер требует защищенного соединения, то задайте соответствующий тип протокола.';
$string['configsmtpuser'] = 'Если Вы указали выше SMTP-сервер, и ему необходима аутентификация, то введите здесь имя пользователя и пароль.';
$string['configstartwday'] = 'Начало недели';
$string['configstatsfirstrun'] = 'Этим параметром определяется, записи системного журнала за какой срок будут обработаны при <b>в первом</b> запуске cron для подсчета статистики. Если у Вас нагруженный сервер и используется совместный хостинг, возможно не стоит устанавливать слишком большое значение, поскольку работа cron может быть продолжительной и использовать много ресурсов. (Обратите внимание, что для этого параметра 1 месяц = 28 дней. В генерируемых графиках и отчетах 1 месяц = 1 календарный месяц).';
$string['configstatsmaxruntime'] = 'Обработка статистики может быть весьма интенсивной. Используйте комбинацию этого и следующего полей, чтобы определить, когда запускать процесс и на какую продолжительность времени.';
$string['configstatsmaxruntime2'] = 'Обработка статистики довольно требовательна к ресурсам; задайте максимальное разрешенное время для сбора дневной статистики. Максимальное количество дней, обрабатываемых при одном запуске cron, равно 31.';
$string['configstatsmaxruntime3'] = 'Укажите ограничение времени подсчета статистики за один день, принимая во внимание, что расчет статистики может сильно нагружать сервер. Максимальное число дней, обрабатываемых за один запуск cron, может быть указано ниже.';
$string['configstatsruntimedays'] = 'Укажите ограничения числа дней, обрабатываемых при каждом запуске подсчета статистики. Когда статистика за все дни будет актуальной, будет обрабатываться по одному дню за раз. Поэтому установите это значение в зависимости от нагрузки на Ваш сервер. Уменьшите это значение, если необходимо сократить время работы процессов cron.';
$string['configstatsuserthreshold'] = 'Этот параметр определяет минимальное число записанных на курс пользователей необходимое, чтобы курс был учтен при подсчете статистики.';
$string['configstrictformsrequired'] = 'При включенном параметре пользователи не смогут в обязательные поля форм вводить пробел или разрыв строки.';
$string['configstripalltitletags'] = 'Отключите этот параметр, чтобы разрешить использовать HTML-теги в названиях ресурсов и элементов курса.';
$string['configsupportemail'] = 'Чтобы пользователи сайта знали, куда обратиться с вопросами общего характера (например, при возникновении трудностей во время самостоятельной регистрации), укажите здесь <b>адрес электронной почты</b>. Если оставить это поле пустым, пользователям не будет доступна столь полезная информация.';
$string['configsupportname'] = 'Это имя лица, предоставляющего помощь по общим вопросам по электронной почте или через веб-сайт.';
$string['configsupportpage'] = 'Чтобы пользователи сайта знали, куда обратиться с вопросами общего характера (например, при возникновении трудностей во время самостоятельной регистрации), укажите здесь <b>адрес сайта</b>. Если оставить это поле пустым, пользователям не будет доступна никакая ссылка.';
$string['configtempdatafoldercleanup'] = 'Удалить временные файлы старше выбранной даты из каталога данных';
$string['configthemedesignermode'] = 'Обычно для повышения производительности все изображения и таблицы стилей темы кэшируются в браузерах и на сервере в течение очень длительного времени. Если Вы занимаетесь дизайном тем или правкой исходного кода, то, вероятно, следует включить этот режим, чтобы не использовать версии из кэша. Предупреждение: от этого Ваш сайт станет работать медленнее для всех пользователей! Вместо этого можно вручную очистить кэш на странице «Выбор темы».';
$string['configthemelist'] = 'Чтобы разрешить использовать любую допустимую тему, оставьте это поле пустым. Если Вы хотите сократить список доступных тем, перечислите их здесь через запятую (Не используйте пробелы!).
Например, «standard,orangewhite».';
$string['configuseblogassociations'] = 'Нужна ли пользователям возможность связывать записи блога с курсами и элементами курсов?';
$string['configuseexternalyui'] = 'Вместо локальных версий использовать онлайн-версии файлов, доступные на серверах Yahoo. ВНИМАНИЕ: Для этого требуется подключение к интернету, иначе на Вашем сайте не будет работать AJAX. Этот параметр не совместим с сайтами, доступными по протоколу https.';
$string['configuserquota'] = 'Ограничение (в байтах) размера области для хранения личных файлов пользователя. {$a->bytes} байт - это {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'При включении этого параметра вместо строки «Страницы сайта» в навигации будет использоваться краткое название сайта';
$string['configusetags'] = 'Разрешить использование тегов (ключевых слов в блогах) на всем сайте?';
$string['configvariables'] = 'Настройка переменных';
$string['configverifychangedemail'] = 'Включить проверку по списку разрешенных и запрещенных доменов при изменении пользователем адреса электронной почты. Если отключить этот параметр, адреса будут проверяться только при создании новых учетных записей.';
$string['configvisiblecourses'] = 'Показывать курсы в скрытых категориях.';
$string['configwarning'] = 'Будьте осторожны, изменяя эти параметры, -неверные значения могут вызывать ряд проблем.';
$string['configyuicomboloading'] = 'Эта параметр отвечает оптимизацию загрузки файлов библиотеки YUI. Для повышения производительности этот параметр стоит включить на сайтах в промышленной эксплуатации.';
$string['confirmation'] = 'Подтверждение';
$string['confirmdeletecomments'] = 'Вы уверены в том, что собираетесь удалить комментарии?';
$string['confirmed'] = 'Подтверждено';
$string['cookiehttponly'] = 'Устанавливать поле «HttpOnly»';
$string['cookiesecure'] = 'Устанавливать поле «Secure»';
$string['country'] = 'Страна по умолчанию';
$string['coursecontact'] = 'Контакты курса';
$string['coursecontact_desc'] = 'Этот параметр позволяет Вам указать, кто должен отображаться в описании курса. В описании курса будут отображаться пользователи, которым назначена хотя бы одна из этих ролей.';
$string['coursecount'] = 'Количество курсов сайта';
$string['courselistshortnames'] = 'Отображать краткие названия курсов';
$string['courselistshortnames_desc'] = 'При включенном параметре в списке курсов краткие названия курсов будут отображаться в дополнение к их полным названиям. При необходимости, расширенные имена курсов могут быть настроены редактированием строки «courseextendednamedisplay» с помощью функции настройки языка.';
$string['coursemgmt'] = 'Управление курсами и категориями';
$string['courseoverview'] = 'Сводка по курсам';
$string['courserequestnotify'] = 'Уведомление о запросе на создание курса';
$string['courserequestnotifyemail'] = 'Пользователь {$a->user} запросил(а) создание нового курса - {$a->link}';
$string['courserequests'] = 'Запросы на создание курсов';
$string['courserequestspending'] = 'Ожидающие рассмотрения запросы на создание курсов';
$string['courses'] = 'Курсы';
$string['coursesperpage'] = 'Курсов на странице';
$string['courseswithsummarieslimit'] = 'Максимальное количество курсов с описанием';
$string['creatornewroleid'] = 'Роль создателя в новом курсе';
$string['creatornewroleid_help'] = 'Если у пользователя, создавшего курс, еще нет права на управление новым курсом, то он получит эту роль в рамках курса.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Запуск cron только из командной строки';
$string['cronerrorclionly'] = 'Извините, доступ к этой странице через интернет заблокирован администратором.';
$string['cronerrorpassword'] = 'Извините, Вы указали неверный пароль для доступа к этой странице';
$string['cron_link'] = 'admin/cron';
$string['cronremotepassword'] = 'Пароль cron для удаленного доступа';
$string['cronwarning'] = '<a href="{$a}">Скрипт обслуживания cron.php</a> не запускался уже более 24 часов.';
$string['cronwarningcli'] = 'Скрипт обслуживания cli/cron.php не запускался уже более 24 часов.';
$string['curlcache'] = 'Время жизни кэша cURL';
$string['curlsecurityallowedport'] = 'Список разрешенных портов cURL';
$string['curlsecurityallowedportsyntax'] = 'Список номеров портов, к которым может подключаться cURL. Допустимые значения - только целые числа. Каждая запись размещается на новой строке. Если оставить поле пустым, все порты разрешены. При задании почти во всех случаях необходимо указать как 443, так и 80 для подключения cURL к стандартным портам HTTPS и HTTP.';
$string['curlsecurityblockedhosts'] = 'Список заблокированных хостов cURL';
$string['curlsecurityblockedhostssyntax'] = 'Каждая запись размещается на новой строке. Допустимыми являются полные адреса IPv4 либо IPv6 (например, 192.168.10.1, 0: 0: 0: 0: 0: 0: 0: 1, :: 1, fe80: :), которые соответствуют одному хосту. Могут использоваться и CIDR (например, 231.54.211.0/20 или fe80 :: / 64) или диапазон IP-адресов (например, 231.3.56.10-20 или fe80 :: 1111-bbbb), где диапазон применяется к последней группе адреса. Допустимы и имена доменов (например, localhost или example.com) или подстановочные имена доменов (например, * .example.com или * .sub.example.com). Пустые строки не допускаются.';
$string['curlsecurityurlblocked'] = 'Этот URL заблокирован.';
$string['curltimeoutkbitrate'] = 'Скорость передачи данных при вычислении cURL необходимого времени (в килобитах в секунду)';
$string['curltimeoutkbitrate_help'] = 'Этот параметр используется для расчета соответствующих пауз во время длительных cURL-запросов. Как часть этого расчета выполняется запрос HTTP HEAD для определения размера контента. Значение 0 отключает выполнение этого запроса.';
$string['currenttheme'] = 'Текущая тема';
$string['customcheck'] = 'Другие проверки';
$string['customusermenuitems'] = 'Настраиваемые элементы меню пользователя';
$string['datarootsecurityerror'] = '<p><strong>ВНИМАНИЕ! ОПАСНОСТЬ!</strong></p><p>Ваш каталог dataroot находится в неправильном месте и доступен через интернет. Это означает, что все личные файлы доступны для всего мира и некоторые из них могут быть использованы хакерами для получения несанкционированного административного доступа к сайту!</p>
<p>Вы <em>должны</em> переместить каталог dataroot ({$a}) в новое место, недоступное через интернет и соответствующим образом обновить значение параметра <code>$CFG->dataroot</code> в файле config.php.</p>';
$string['datarootsecuritywarning'] = 'Конфигурация Вашего сайта, возможно, не безопасна. Пожалуйста, убедитесь, что к каталогу dataroot ({$a}) нет прямого доступа через интернет.';
$string['dbsessions'] = 'Хранить сессии в базе данных';
$string['dbtype'] = 'Тип базы данных';
$string['debug'] = 'Отладочные сообщения';
$string['debugall'] = 'ВСЕ: выводить все сообщения отладчика PHP';
$string['debugdeveloper'] = 'РАЗРАБОТЧИК: дополнительные сообщения отладчика Moodle для разработчиков';
$string['debugdisplay'] = 'Отображать отладочные сообщения';
$string['debugflexicons'] = 'Сохранять отсутствующие гибкие иконки';
$string['debugflexicons_help'] = 'Когда гибкие иконки включеные отсутствуют pix_icon для flex_icon переводов журнала.';
$string['debugging'] = 'Отладка';
$string['debugminimal'] = 'МИНИМУМ: выводить только неустранимые ошибки';
$string['debugnone'] = 'НЕТ: не выводить никаких ошибок и предупреждений';
$string['debugnormal'] = 'СТАНДАРТНО: выводить ошибки, предупреждения и примечания';
$string['debugpageinfo'] = 'Показать информацию о странице';
$string['debugsmtp'] = 'Отладка отправки электронной почты';
$string['debugstringids'] = 'Выводить источник строк перевода';
$string['debugstringids_desc'] = 'Этот режим создан для облегчения работы переводчиков. Если включить этот режим и добавить strings=1 к списку параметров запрашиваемой страницы, то при выводе каждой строки рядом с ней будет отображаться языковой файл и идентификатор строки.';
$string['debugvalidators'] = 'Показать ссылки на валидатор';
$string['defaultcity'] = 'Город по умолчанию';
$string['defaultcity_help'] = 'Указанный здесь город будет указан по умолчанию при создании новых учетных записей пользователей.';
$string['defaultformatnotset'] = 'Ошибка в формате курса по умолчанию. Проверьте настройки сайта.';
$string['defaulthomepage'] = 'Стартовая страница по умолчанию для пользователей.';
$string['defaultrequestcategory'] = 'Категория по умолчанию для запрашиваемых курсов';
$string['defaultsettinginfo'] = 'Значение по умолчанию: {$a}';
$string['defaultuserroleid'] = 'Роль по умолчанию для всех пользователей';
$string['deleteincompleteusers'] = 'Удалять пользователей, не завершивших регистрацию через';
$string['deleteunconfirmed'] = 'Удалять неподтвержденных пользователей после';
$string['deleteuser'] = 'Удалить пользователя';
$string['density'] = 'Плотность';
$string['denyemailaddresses'] = 'Запрещенные почтовые домены';
$string['development'] = 'Разработка';
$string['devicedetectregex'] = 'Регулярные выражения для определения типов устройств';
$string['devicedetectregexexpression'] = 'Регулярное выражение';
$string['devicedetectregexvalue'] = 'Возвращаемое значение';
$string['devicetype'] = 'Тип устройства';
$string['devlibdirpresent'] = 'Каталоги с библиотеками для разработки, такими как <em>vendor</em> или <em>node_modules,</em> не должны быть общедоступны. Подробнее см. <a href="{$a->moreinfourl}">Отчет безопасности</a> .';
$string['disableuserimages'] = 'Отключить изображения в профилях пользователей';
$string['displayerrorsset'] = 'Этот сайт настроен на отображение ошибки вхождения. <br /> Этот параметр не рекомендуется использовать на производственных сайтах. <br /> Снимите флажок <em>Показать отладочные сообщения</em> в секции <a href="{$a->link}">Server/Debugging</a> в блоке настроек админа.';
$string['displayerrorswarning'] = 'Включение настройки PHP <em>display_errors</em> не рекомендуется на сайтах в промышленной эксплуатации, потому что в некоторых сообщениях может оказаться закрытая информация о Вашем сервере.';
$string['displayloginfailures'] = 'Уведомлять об ошибках входа';
$string['dndallowtextandlinks'] = 'Перетаскивание загружаемого текста / ссылок';
$string['doclang'] = 'Язык документации';
$string['doctonewwindow'] = 'Открыть в новом окне';
$string['doesnotfit'] = 'Внешний вид электронной почты';
$string['doesnotfitdetail'] = 'Настройки внешнего вида электронной почты, отправляемой из Moodle.';
$string['download'] = 'Скачать';
$string['durationunits'] = 'продолжительность единиц';
$string['edithelpdocs'] = 'Править файлы справки';
$string['editlang'] = '<b>Редактировать</b>';
$string['editorbackgroundcolor'] = 'Цвет фона';
$string['editordictionary'] = 'Словарь редактора';
$string['editorfontfamily'] = 'Семейство шрифтов';
$string['editorfontlist'] = 'Список шрифтов';
$string['editorfontsize'] = 'Размер шрифта';
$string['editorhidebuttons'] = 'Скрытые кнопки';
$string['editorkillword'] = 'Фильтр формата Word';
$string['editorspelling'] = 'Проверка правописания';
$string['editorspellinghelp'] = 'Включить или нет проверку правописания. Если включено, то <strong>aspell</strong> должен быть установлен на сервере.';
$string['editstrings'] = 'Редактирование слов и фраз';
$string['emailchangeconfirmation'] = 'Подтверждение изменения электронной почты';
$string['emailfromvia'] = 'Информация о сайте, с которого отправлено сообщение';
$string['emoticonalt'] = 'Альтернативный текст';
$string['emoticoncomponent'] = 'Компонент изображения смайлика';
$string['emoticonimagename'] = 'Имя изображения';
$string['emoticons'] = 'Смайлики';
$string['emoticons_desc'] = 'Эта форма определяет смайлики, используемые на вашем сайте. Чтобы удалить строку из таблицы, сохраните форму с пустым значением в любом из обязательных полей. Для регистрации новых смайликов, заполните поля в последней пустой строке. Для сброса всех полей в значения по умолчанию, перейдите по ссылке выше.

* Текст (обязательно) - этот текст будет заменен изображением смайлика. Он должен быть не менее двух символов.
* Имя изображения (обязательно) - имя файла изображения смайлика без расширения, относительно компонента папки pix.
* Компонет изображения (обязательно) - компонент, обеспечивающий значок.
* Альтернативный текст (не обязательно) - идентификатор строки и компонент альтернативного текста смайлика.';
$string['emoticonsreset'] = 'Сбросить настройки смайликов к значениям по умолчанию';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Не заполнено';
$string['enableactivitychooser'] = 'Включить окно выбора элемента курса';
$string['enableblogs'] = 'Разрешить блоги';
$string['enablecalendarexport'] = 'Разрешить экспорт календарей';
$string['enablecomments'] = 'Включить комментарии';
$string['enablecourserequests'] = 'Разрешить запросы на создание курса';
$string['enabled'] = 'Включено';
$string['enabledevicedetection'] = 'Включить определение типа устройства';
$string['enableglobalsearch'] = 'Включить глобальный поиск';
$string['enableglobalsearch_desc'] = 'При включенном параметре данные будут индексироваться и синхронизироваться с помощью запланированной задачи.';
$string['enablegravatar'] = 'Включить поддержку Gravatar';
$string['enablerecordcache'] = 'Включить кэш записей';
$string['enablerssfeeds'] = 'Включить RSS-ленты';
$string['enablesafebrowserintegration'] = 'Включить интеграцию с Safe Exam Browser';
$string['enablesearchareas'] = 'Включить области поиска';
$string['enablestats'] = 'Включить статистику';
$string['enablewebservices'] = 'Включить веб-службы';
$string['enablewsdocumentation'] = 'Документация веб-служб';
$string['enrolinstancedefaults'] = 'Параметры записи на курс по умолчанию';
$string['enrolinstancedefaults_desc'] = 'Настройки записи на курс по умолчанию для новых курсов.';
$string['enrolmultipleusers'] = 'Записать пользователей';
$string['environment'] = 'Среда (версии ПО)';
$string['environmentmustfixsetting'] = 'Необходимо изменить параметр PHP.';
$string['environmentok'] = 'Конфигурация сервера отвечает всем минимальным требованиям.';
$string['environmentrecommendcustomcheck'] = 'непрохождение данного теста указывает на возможную проблему';
$string['environmentrecommendinstall'] = 'рекомендуется установить и включить для наилучшей производительности';
$string['environmentrecommendversion'] = 'рекомендуемая версия {$a->needed}, у Вас используется версия {$a->current}';
$string['environmentrequirecustomcheck'] = 'этот тест должен быть пройден';
$string['environmentrequireinstall'] = 'необходимо установить и включить';
$string['environmentrequireversion'] = 'требуется версия {$a->needed}, у Вас используется версия {$a->current}';
$string['environmentsettingok'] = 'обнаружены рекомендуемые настройки';
$string['environmentshouldfixsetting'] = 'следует изменить параметр PHP.';
$string['environmentxmlerror'] = 'Ошибка чтения данных о системе ({$a->error_code})';
$string['errordeletingconfig'] = 'Произошла ошибка при удалении записей конфигурации плагина «{$a}».';
$string['errorsetting'] = 'Невозможно сохранить настройку:';
$string['errorwithsettings'] = 'Некоторые настройки не были изменены из-за ошибки.';
$string['eventshandlersinuse'] = 'Следующие плагины, использующие события 1 интерфейса API, устарели: «{$a}». Пожалуйста, обновите их для использования событий 2 API-интерфейса. См https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Все, кто может {$a}';
$string['exceptions'] = 'исключения';
$string['execpathnotallowed'] = 'Настройка исполняемых и локальных путей отключена в config.php';
$string['experimental'] = 'Экспериментальные возможности';
$string['experimentalsettings'] = 'Экспериментальные настройки';
$string['extendedusernamechars'] = 'Разрешить в логинах дополнительные символы';
$string['extramemorylimit'] = 'Предел дополнительный памяти PHP';
$string['filecreated'] = 'Создан новый файл';
$string['filestoredin'] = 'Сохранить файл в папку:';
$string['filestoredinhelp'] = 'Где будет сохранен файл';
$string['filterall'] = 'Фильтровать все строки';
$string['filtermatchoneperpage'] = 'Фильтр работает до первого совпадения на странице';
$string['filtermatchonepertext'] = 'Фильтр работает до первого совпадения в каждом тексте';
$string['filters'] = 'Фильтры';
$string['filtersettings'] = 'Управление фильтрами';
$string['filtersettingsgeneral'] = 'Основные настройки фильтра';
$string['filteruploadedfiles'] = 'Фильтрация загружаемых файлов';
$string['forcelogin'] = 'Принуждать пользователей входить в систему';
$string['forceloginforprofileimage'] = 'Необходимо войти в систему для просмотра изображений других пользователей';
$string['forceloginforprofileimage_help'] = 'При включенном параметре пользователи должны будут зайти в систему, чтобы просматривать изображения других пользователей. Это также приведет к тому, что во всех рассылаемых по электронной почте уведомлениях вместо изображения пользователя будет использоваться изображение по умолчанию.';
$string['forceloginforprofiles'] = 'Необходимо войти в систему для просмотра профилей';
$string['forcetimezone'] = 'Принудительный часовой пояс';
$string['formatuninstallwithcourses'] = 'Формат «{$a->format}» используется в {$a->count} курсах(е). Их формат будет изменен на «{$a->defaultformat}» (формат по умолчанию для этого сайта). Некоторые специфичные для этого формата данные могут быть безвозвратно утеряны. Продолжить?';
$string['frontpage'] = 'Главная страница';
$string['frontpagebackup'] = 'Резервная копия главной страницы';
$string['frontpagedefaultrole'] = 'Роль по умолчанию для главной страницы';
$string['frontpagefilters'] = 'Фильтры главной страницы';
$string['frontpageoverrides'] = 'Переопределения разрешений для главной страницы';
$string['frontpagequestions'] = 'Вопросы главной страницы';
$string['frontpagerestore'] = 'Восстановление главной страницы';
$string['frontpageroles'] = 'Роли главной страницы';
$string['frontpagesettings'] = 'Настройки главной страницы';
$string['fullnamedisplay'] = 'Формат полного имени';
$string['fullnamedisplayprivate'] = 'Формат полного имени - личное';
$string['gdrequired'] = 'Расширение GD требуется Moodle для преобразования изображений.';
$string['generalsettings'] = 'Основные настройки';
$string['geoipfile'] = 'База данных GeoLite2 City MaxMind';
$string['getremoteaddrconf'] = 'Источник IP-адреса';
$string['globalsearch'] = 'Глобальный поиск';
$string['globalsearchmanage'] = 'Управление глобальным поиском';
$string['gmapsdefaultzoomlevel'] = 'Уровень масштабирования по умолчанию';
$string['gmapsdefaultzoomlevel_help'] = 'Устанавливает начальный уровень масштабирования карты. Допустимы значения в диапазоне от 0 (весь мир) до 21 (отдельных зданий). Верхний предел может меняться в зависимости от данных карты в выбранном месте.';
$string['gmapsforcemaplanguage'] = 'Заставить язык карты';
$string['gmapsforcemaplanguage_help'] = 'Если пусто, текст карты будет отображаться используя язык браузера пользователя. Установите этот параметр заставлять всех пользователей видеть текст карты на указанном языке. Посетите <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">эту страницу</a> для получения списка поддерживаемых языков.';
$string['gmapsregionbias'] = 'смещения области';
$string['gmapsregionbias_help'] = 'Адрес Google Maps возвращает результаты под влиянием вашего региона/страны. Например, поиск "Сан-Франциско" может возвращать разные результаты, если отправлены из домена в пределах Соединенных Штатов или Испании. Это должно быть <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> кодом для соответствующей региона/страны.';
$string['googlemapkey3'] = 'Ключ Google Maps API v3';
$string['googlemapkey3_help'] = 'Вам необходимо ввести специальный ключ, чтобы использовать Google Maps для визуализации положения IP-адреса. Вы можете бесплатно получить этот ключ по адресу <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Перейти к первой пропущенной строке';
$string['gradebook'] = 'Журнал оценок';
$string['gradebookroles'] = 'Оцениваемые роли';
$string['gradeexport'] = 'Основные форматы экспорта оценок';
$string['gravatardefaulturl'] = 'URL-адрес изображения по умолчанию для сервиса Gravatar';
$string['gravatardefaulturl_help'] = 'Сервис Gravatar требует указания изображения по умолчанию, которое отображается, если не удалось найти аватар для данного пользователя. Нужно указать полный URL-адрес к картинке. Если оставить это поле пустым, то Moodle попробует автоматически подобрать наиболее подходящее изображение для данной страницы.  Также отметим, что Gravatar имеет ряд кодов, которые могут быть использованы для <a href="https://en.gravatar.com/site/implement/images/#default-image">создания изображения по умолчанию</a>.';
$string['groupenrolmentkeypolicy'] = 'Применять политику для кодовых слов';
$string['guestroleid'] = 'Роль для гостя';
$string['guestroleid_help'] = 'Эта роль автоматически присваивается пользователю-гостю. Она также временно назначается не записанным на курс пользователям, которые входят в курс как гости.';
$string['helpadminseesall'] = 'Должны ли администраторы видеть все события календарей всех курсов или только тех, участниками которых являются? Независимо от выбранного варианта, администраторы всегда смогут управлять событиями календаря любого курса, сначала переходя к курсу, а затем напрямую обращаясь к его календарю.';
$string['helpcalendarcustomexport'] = 'Разрешить экспортировать пользовательские настройки диапазона дат при экспорте календаря. Предварительно должен быть разрешен экспорт календаря.';
$string['helpexportlookahead'] = 'События скольких предстоящих дней можно внести в пользовательские настройки при экспорте календаря?';
$string['helpexportlookback'] = 'События скольких прошедших дней можно внести в пользовательские настройки при экспорте календаря?';
$string['helpforcetimezone'] = 'Вы можете разрешить пользователям выбирать часовой пояс индивидуально или принудительно установить всем часовой пояс по умолчанию.';
$string['helpshowicalsource'] = 'При включенном параметре для импортируемых событий календаря будут показаны название подписки и ссылка.';
$string['helpsitemaintenance'] = 'Для обновления и других работ по обслуживанию системы';
$string['helpstartofweek'] = 'С какого дня начинается неделя в календаре?';
$string['helpupcominglookahead'] = 'На сколько дней вперед, по умолчанию, нужно выводить предстоящие события?';
$string['helpupcomingmaxevents'] = 'Какое максимальное число предстоящих событий, по умолчанию, следует показывать пользователям?';
$string['helpweekenddays'] = 'Какие дни недели считаются выходными и отображаются другим цветом?';
$string['hiddenuserfields'] = 'Скрыть поля пользователя';
$string['hidefromall'] = 'Скрыть от всех пользователей';
$string['hidefromnone'] = 'Ни от кого не скрывать';
$string['hidefromstudents'] = 'Скрыть от студентов';
$string['htmleditor'] = 'редактор HTML';
$string['htmleditorsettings'] = 'Настройки редактора HTML';
$string['htmlsettings'] = 'Настройки HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Безопасность HTTP';
$string['iconvrequired'] = 'Установка расширения ICONV обязательна.';
$string['ignore'] = 'Игнорировать';
$string['includemoduleuserdata'] = 'Включать данные пользователей';
$string['incompatibleblocks'] = 'Несовместимые блоки';
$string['incompleteunicodesupport'] = 'Текущая настройка MySQL или MariaDB использует «utf8». Этот набор символов не поддерживает четырехбайтные символы, которые используют некоторые смайлики. Попытка использования этих символов приведет к ошибке при обновлении записи, и любая информация, отправляемая в базу данных, будет потеряна. Пожалуйста, подумайте о том, чтобы изменить настройки на «utf8mb4». Подробную информацию см. в документации.';
$string['indexdata'] = 'Данные индекса';
$string['indexinginfo'] = 'Рекомендуемый способ индексирования содержимого вашего сайта - использовать запланированную задачу «Индексирование глобального поиска»';
$string['installhijacked'] = 'Извините, но установка должна быть завершена с первоначального IP-адреса.';
$string['installsessionerror'] = 'Не удается инициализировать сессию PHP; пожалуйста, убедитесь, что Ваш браузер принимает cookies.';
$string['intlrecommended'] = 'Расширение Intl используется для улучшения интернациональной поддержки, такой как сортировка с учетом региональных особенностей.';
$string['invalidsection'] = 'Некорректный раздел.';
$string['invaliduserchangeme'] = 'Логин «changeme» зарезервирован - его нельзя использовать для создания учетной записи.';
$string['ipblocked'] = 'В настоящее время этот сайт не доступен.';
$string['ipblocker'] = 'Блокировка IP-адресов';
$string['ipblockersyntax'] = 'Разместите каждую запись на отдельной сроке. Допустимые значения: полный IP-адрес (например, <b>192.168.10.1</b>), соответствующий одному узлу; неполный адрес (например, <b>192.168.</b>), соответствующий любому адресу, начинающемуся с этих чисел; CIDR-обозначения (например, <b>231.54.211.0/20</b>); диапазон IP-адресов (например: <b>231.3.56.10-20</b>), где диапазон относится к последней части адреса. Текстовые доменные имена (например, «example.com») не поддерживаются. Пустые строки игнорируются.';
$string['iplookup'] = 'Местонахождение IP-адреса';
$string['iplookupgeoplugin'] = 'В настоящее время для поиска географической информации  используется служба <a href="http://www.geoplugin.com">geoPlugin</a>. Для получения более точных результатов рекомендуется установить локальную копию базы данных MaxMind GeoLite.';
$string['iplookupmaxmindnote'] = 'В этой программе используется база данных GeoLite2 компании MaxMind, доступная по адресу: <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Обнаружено, что ваш сайт не защищен с помощью HTTPS. Настоятельно рекомендуется перенести ваш сайт на HTTPS для повышения безопасности и улучшения интеграции с другими системами.';
$string['issuedbadgesnumber'] = 'Количество выданых жетонов/достижений';
$string['keeptagnamecase'] = 'Сохранять регистр тегов';
$string['lang'] = 'Язык по умолчанию';
$string['langcache'] = 'Кэшировать список языков';
$string['langcache_desc'] = 'Кэшировать список языков. В случае, если параметр включен, список доступных языков интерфейса системы будет кэшироваться. Кэш будет автоматически обновляться при установке и удалении языковых пакетов через страницу импорта языковых пакетов. Если Вы устанавливаете языковой пакет вручную, вам потребуется использовать функцию «Очистить все кэши».';
$string['langlist'] = 'Языки в меню языков';
$string['langmenu'] = 'Отображать меню языков';
$string['langstringcache'] = 'Кэшировать все строки языкового пакета';
$string['languagesettings'] = 'Языковые настройки';
$string['latinexcelexport'] = 'Кодировка Excel';
$string['learnerroleid'] = 'Роль для обучающегося';
$string['learnerroleid_help'] = 'Эта роль для использования обучающимся';
$string['legacyfilesaddallowed'] = 'Разрешить добавление к устаревшим файлам курса';
$string['legacyfilesaddallowed_help'] = 'Если в курсе есть устаревшие файлы курса, разрешить новым файлам и папкам быть добавленными к ним.';
$string['legacyfilesinnewcourses'] = 'Устаревшее хранилище файлов в новых курсах';
$string['legacyfilesinnewcourses_help'] = 'По умолчанию устаревшее хранилище файлов курса сохранено только в тех курсах, которые были обновлены из прошлой версии Moodle. Обратите внимание, что резервное копирование/восстановление некоторых элементов курса не совместимо с этим параметром.';
$string['libcurlwarning'] = 'Обнаружено, что libcurl не поддерживает CURLOPT_PROTOCOL. Из соображений безопасности рекомендуется обновить libcurl.';
$string['licensesettings'] = 'Параметры лицензии';
$string['linkadmincategories'] = 'Категории администрирования в виде ссылок';
$string['linkadmincategories_help'] = 'При включенном параметре категории администрирования будут отображаться в навигации в виде ссылок, ведущих на страницы управления соответствующими категориями настроек.';
$string['linkcoursesections'] = 'Всегда отображать ссылки на разделы курса';
$string['linkcoursesections_help'] = 'Всегда пытаться отображать ссылки на разделы курса. Разделы курса обычно отображаются как ссылки, если формат курса предполагает один раздел на страницу. Если эта опция включена, то ссылки на разделы будет отображаться всегда.';
$string['loading'] = 'Загрузка';
$string['localetext'] = 'Локаль сайта';
$string['localstringcustomization'] = 'Локальное переопределение строк';
$string['location'] = 'Местонахождение';
$string['locationsettings'] = 'Настройки местонахождения';
$string['locked'] = 'Заблокировано';
$string['lockoutduration'] = 'Продолжительность блокировки учетной записи';
$string['lockoutduration_desc'] = 'Заблокированная учетная запись после этого срока автоматически разблокируется.';
$string['lockoutemailbody'] = 'Ваша учетная запись с логином «{$a->username}» на сайте «{$a->sitename}» была заблокирована после нескольких неудачных попыток входа.

Чтобы разблокировать учетную запись пройдите по следующему адресу:

{$a->link}

В большинстве почтовых программ этот адрес должен выглядеть как синяя ссылка, на которую достаточно нажать. Если это не так, просто скопируйте этот адрес и вставьте его в строку адреса в верхней части окна Вашего браузера.

С уважением, администратор сайта,
{$a->admin}';
$string['lockoutemailsubject'] = 'Ваша учетная запись на {$a} была заблокирована';
$string['lockouterrorunlock'] = 'Представлена неверная информация для разблокировки учетной записи.';
$string['lockoutthreshold'] = 'Порог блокировки учетной записи';
$string['lockoutthreshold_desc'] = 'Укажите количество неудачных попыток входа в систему, при котором учетная запись блокируется. Эта функция поможет избегать атак «Отказ в обслуживании».';
$string['lockoutwindow'] = 'Продолжительность блокировки';
$string['lockoutwindow_desc'] = 'Время наблюдения за порогом блокировки. Если больше нет неудачных попыток, то счетчик порога сбрасывается после этого времени.';
$string['log'] = 'Журнал событий';
$string['logguests'] = 'Записывать в журнал действия гостей';
$string['logguests_help'] = 'Этот параметр отвечает за запись в журнал событий действий учетной записи гостя и пользователей, не вошедших в систему. Отключение этого параметра может потребоваться на сильно нагруженных сайтах для повышения производительности. Однако для сайтов в промышленной эксплуатации рекомендуется оставить этот параметр включенным.';
$string['loginpageautofocus'] = 'Автофокус формы страницы входа';
$string['loginpageautofocus_help'] = 'Включение этого параметра делает страницу входа более удобной. Но автоматический выбор полей может ввести в заблуждение слепых и слабовидящих пользователей, использующих программы для чтения с экрана.';
$string['loginpasswordautocomplete'] = 'Отключить автозаполнение пароля при входе в систему';
$string['loginpasswordautocomplete_help'] = 'При включенном параметре пользователи не смогут сохранять пароли в браузере.';
$string['loglifetime'] = 'Сохранять записи в течение';
$string['logstorenotrequired'] = 'Взаимодействие с журналом событий не требуется';
$string['logstoressupported'] = 'Способы хранения журнала событий, которые поддерживают этот отчет';
$string['longtimewarning'] = '<b> Учтите, что этот процесс может занять много времени. </b>';
$string['mailnewline'] = 'Символы перевода строки в электронных письмах';
$string['maintenancemode'] = 'В режиме обслуживания';
$string['maintenancemodeisscheduled'] = 'Через {$a->min} минут {$a->sec} секунд сайт переходит в режим обслуживания';
$string['maintenancemodeisscheduledlong'] = 'Этот сайт будет переключен в режим обслуживания в {$a->hour} час. {$a->min} мин. {$a->sec} сек.';
$string['maintfileopenerror'] = 'Ошибка открытия обслуживаемых файлов';
$string['maintinprogress'] = 'Процесс обслуживания...';
$string['managecourses'] = 'Управлять курсами';
$string['manageformats'] = 'Управление форматами курсов';
$string['manageformatsgotosettings'] = 'Формат по умолчанию может быть изменен в {$a}';
$string['managelang'] = 'Управление';
$string['managelicenses'] = 'Управление лицензиями';
$string['manageprograms'] = 'Управлять программами';
$string['manageqbehaviours'] = 'Управление поведением вопросов';
$string['manageqtypes'] = 'Управление типами вопросов';
$string['managerroleid'] = 'Роль для менеджера';
$string['managerroleid_help'] = 'Роль для использования подчиненными менеджера.';
$string['maturity100'] = 'Бета-версия';
$string['maturity150'] = 'Релиз-кандидат';
$string['maturity200'] = 'Стабильная версия';
$string['maturity50'] = 'Альфа-версия';
$string['maturityallowunstable'] = 'Подсказка: Вы можете запустить этот скрипт в тестовом варианте';
$string['maturitycoreinfo'] = 'Сейчас Ваш сайт работает на нестабильном коде стадии разработки «{$a}».';
$string['maxbytes'] = 'Максимальный размер загружаемого файла';
$string['maxconsecutiveidentchars'] = 'Последовательных одинаковых символов';
$string['maxeditingtime'] = 'Максимальное время редактирования сообщения';
$string['maxinputvars'] = 'Рекомендуется установить max_input_vars по меньшей мере 2000 для обеспечения надлежащей функциональности сайта';
$string['maxtimelimit'] = 'Ограничение времени';
$string['maxtimelimit_desc'] = 'Для ограничения максимального времени выполнения PHP, что позволит  Moodle работать без отображения вывода какого-либо сообщения, введите  здесь значение в секундах.
0 означает, что используются ограничения Moodle по умолчанию.
Если Вы используете внешний сервер с его собственным ограничением времени, то установите здесь более низкое значение, чтобы получать в журналах сообщения об ошибках PHP. Не относится к скриптам CLI.';
$string['maxusersperpage'] = 'Максимальное количество пользователей на странице';
$string['mbstringoverloadunsupported'] = 'Перегрузка многобайтовых функций несовместима с Totara, установите «mbstring.func_overload = 0» в файле php.ini.';
$string['mbstringrecommended'] = 'Установка дополнительной библиотеки MBSTRING настоятельно рекомендуется для повышения производительности сайта, особенно если на сайте используются языки с нелатинскими символами.';
$string['mediapluginavi'] = 'Включить фильтр .avi';
$string['mediapluginflv'] = 'Включить фильтр .flv';
$string['mediapluginimg'] = 'Включить автоматическую замену ссылок на рисунки на сами рисунки';
$string['mediapluginmov'] = 'Включить фильтр .mov';
$string['mediapluginmp3'] = 'Включить фильтр .mp3';
$string['mediapluginmpg'] = 'Включить фильтр .mpg';
$string['mediapluginogg'] = 'Включить фильтр .ogg';
$string['mediapluginogv'] = 'Включить фильтр .ogv';
$string['mediapluginram'] = 'Включить фильтр .ram';
$string['mediapluginrm'] = 'Включить фильтр .rm';
$string['mediapluginrpm'] = 'Включить фильтр .rpm';
$string['mediapluginwmv'] = 'Включить фильтр .wmv';
$string['mediapluginyoutube'] = 'Включить фильтр ссылок на YouTube';
$string['messaging'] = 'Включить систему обмена сообщениями';
$string['messagingallowemailoverride'] = 'Разрешить переопределение адреса для уведомлений';
$string['messagingdeletereadnotificationsdelay'] = 'Удалять прочитанные уведомления через';
$string['messaginghidereadnotifications'] = 'Скрывать прочитанные уведомления';
$string['minpassworddigits'] = 'Цифр';
$string['minpasswordlength'] = 'Длина пароля';
$string['minpasswordlower'] = 'Букв в нижнем регистре';
$string['minpasswordnonalphanum'] = 'Не буквенно-цифровых символов';
$string['minpasswordupper'] = 'Букв в верхнем регистре';
$string['misc'] = 'Разное';
$string['mobile'] = 'Мобильные устройства';
$string['modchooserdefault'] = 'По умолчанию включить окно выбора типа нового элемента курса';
$string['modeditdefaults'] = 'Значения настроек элемента курса по умолчанию';
$string['modsettings'] = 'Управление элементами курса';
$string['modulesecurity'] = 'Безопасность модулей';
$string['mssqlinsufficientpermissions'] = 'Пользователю MSSQL DB требуются дополнительные разрешения: {$a}';
$string['multilangforceold'] = 'Принудительно использовать старый синтаксис фильтра многоязыкового содержимого: &lt;span&gt; без class=«multilang» и &lt;lang&gt;';
$string['mustenablestats'] = 'На сайте не включен сбор статистики.';
$string['mycoursesperpage'] = 'Количество курсов';
$string['mydashboard'] = 'Личный кабинет по умолчанию';
$string['mymoodle'] = 'Личный кабинет';
$string['mymoodleredirect'] = 'Пользователям принудительно использовать «Мой Moodle»';
$string['mypage'] = 'Настройки по умолчанию для страницы «Личный кабинет»';
$string['mypagelocked'] = 'Заблокировать страницу по умолчанию';
$string['myprofile'] = 'Страница профиля по умолчанию';
$string['navadduserpostslinks'] = 'Добавлять ссылки для просмотра сообщений пользователя';
$string['navadduserpostslinks_help'] = 'При включении этого параметра в блоке навигации к каждому пользователю будут добавлены две ссылки для просмотра списка созданных пользователем обсуждений и списка всех сообщений на форумах по всему сайту или в конкретных курсах.';
$string['navcourselimit'] = 'Предельное количество курсов';
$string['navigationupgrade'] = 'В данном обновлении введены два новых блока навигации, которые заменят следующие блоки: «Управление», «Курсы», «Элементы курса» и «Участники курса». Если в этих блоках Вы наделяли пользователей определенными правами, то удостоверьтесь, всё ли работает так, как Вам необходимо.';
$string['navshowallcourses'] = 'Отображать все курсы';
$string['navshowcategories'] = 'Отображать категории курсов';
$string['navshowfrontpagemods'] = 'Отображать в навигации элементы главной страницы';
$string['navshowfrontpagemods_help'] = 'При включенном параметре элементы главной страницы будут отображаться в навигации на страницах сайта.';
$string['navshowfullcoursenames'] = 'Отображать полные названия курсов';
$string['navshowfullcoursenames_help'] = 'При включении этого параметра при отображении курсов в блоке «Навигация» вместо кратких названий курсов будут отображаться полные названия.';
$string['navshowmycoursecategories'] = 'Показывать «Мои курсы» с категориями';
$string['navshowmycoursecategories_help'] = 'При включении этого параметра, курсы в разделе «Мои курсы» будут отображаться с разделением на категории.';
$string['navsortmycoursessort'] = 'Отсортировать мои курсы';
$string['navsortmycoursessort_help'] = 'Параметр определяет порядок отображения курсов в списке «Мои курсы». Сортировка может быть в порядке, определенном в меню Настройки > Администрирование > Курсы > Управление курсами и категориями или в алфавитном порядке по названиям курсов.';
$string['never'] = 'Никогда';
$string['neverdeleteruns'] = 'Никогда не останавливать';
$string['newestdocindexed'] = '';
$string['nobookmarksforuser'] = 'У Вас нет закладок';
$string['nodatabase'] = 'Нет базы данных';
$string['nomissingstrings'] = 'Нет пропущенных строк';
$string['none'] = 'Ни один';
$string['nonewsettings'] = 'После этого обновления не появилось новых параметров настройки';
$string['nonexistentbookmark'] = 'Запрошенная закладка не существует';
$string['noreplyaddress'] = 'Адрес для писем, не требующих ответа';
$string['noreplydomain'] = 'Письма, не требующие ответа, и почтовые домены';
$string['noreplydomaindetail'] = 'Параметры для писем, не требующих ответа, и настроенных доменов';
$string['noresults'] = 'Ничего не найдено';
$string['noroles'] = 'Нет ролей';
$string['nosupportedlogstore'] = 'Не найдено поддерживаемых способов хранения журнала событий';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Уведомлять по электронной почте о неудачных попытках входа';
$string['notifyloginthreshold'] = 'Порог для уведомления по электронной почте';
$string['notloggedinroleid'] = 'Роль для посетителей';
$string['numberofmissingstrings'] = 'Количество пропущенных строк: {$a}';
$string['numberofstrings'] = 'Общее число строк: {$a->strings}<br />Не заполнено: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'Кэширование байт-кода улучшает производительность и уменьшает требования к памяти. Расширение OPcache языка PHP рекомендуется к установке и полностью поддерживается.';
$string['opentogoogle'] = 'Открыть для Google';
$string['optionalmaintenancemessage'] = 'Сообщение о техническом обслуживании (необязательно)';
$string['order1'] = 'Первый';
$string['order2'] = 'Второй';
$string['order3'] = 'Третий';
$string['order4'] = 'Четвертый';
$string['orgname'] = 'Название организации';
$string['orgnamehelp'] = 'Название вашей организации.';
$string['outgoingmailconfig'] = 'Настройка исходящей почты';
$string['passwordchangelogout'] = 'Выйти после смены пароля';
$string['passwordchangelogout_desc'] = 'Если включено, то при изменении пароля, все сеансы браузера прекращаются, кроме того, в которой новый пароль указан. (Этот параметр не влияет на изменение пароля при массовой загрузке пользователей.)';
$string['passwordchangetokendeletion'] = 'Удалить ключи доступа к веб-сервисам после смены пароля';
$string['passwordchangetokendeletion_desc'] = 'Если включено, то при изменении пароля все ключи доступа к веб-сервисам пользователя удаляются.';
$string['passwordpolicy'] = 'Политика паролей';
$string['passwordresettime'] = 'Максимальное время подтверждения запроса восстановления пароля';
$string['passwordreuselimit'] = 'Лимит смены пароля';
$string['passwordreuselimit_desc'] = 'Количество раз, которое пользователь должен изменить свой пароль, прежде чем он сможет повторно использовать пароль. Хэши ранее использованных паролей хранятся в локальной таблице базы данных. Эта функция может быть несовместима с некоторыми внешними плагинами аутентификации.';
$string['pathtodot'] = 'Путь к dot';
$string['pathtodu'] = 'Путь к du';
$string['pathtogs'] = 'Путь к Ghostscript';
$string['pathtogs_help'] = 'В Linux это можно оставить как \'/usr/bin/gs\'. В Windows это будет нечто вроде \'c:gsbingswin32c.exe\' (убедитесь, что в пути нет пробелов  - при необходимости скопируйте файлы \'gswin32c.exe\' и \'gsdll32.dll\' в новую папку без пробелов в пути)';
$string['pathtopgdump'] = 'Путь к pg_dump';
$string['pathtopgdumpdesc'] = 'Этот параметр необходимо указывать только в том случае, если в системе установлено более одного файла pg_dump (например, если у Вас установлено несколько версий postgresql).';
$string['pathtopgdumpinvalid'] = 'Или путь к pg_dump неверный, или файл не исполняемый';
$string['pathtopsql'] = 'Путь к psql';
$string['pathtopsqldesc'] = 'Этот параметр необходимо указывать только в том случае, если в системе установлено более одного файла psql (например, если у Вас установлено несколько версий postgresql).';
$string['pathtopsqlinvalid'] = 'Или путь к psql неверный, или файл не исполняемый';
$string['pcreunicodewarning'] = 'Настоятельно рекомендуется использовать расширение PHP PCRE, совместимое с символами Unicode.';
$string['perfdebug'] = 'Информация о производительности';
$string['performance'] = 'Производительность';
$string['pgcluster'] = 'Кластер PostgreSQL';
$string['pgclusterdescription'] = 'Параметры версии/кластера PostgreSQL для операций в командной строке. Если в системе только один PostgreSQL или Вы не уверены в том, что нужно указывать, оставьте это поле пустым.';
$string['phpfloatproblem'] = 'Обнаружена проблема с обработкой PHP чисел с плавающей запятой  - {$a}';
$string['phpversion'] = 'версия PHP';
$string['plugin'] = 'Плагин';
$string['plugins'] = 'Плагины';
$string['pluginscheck'] = 'Плагин проверки зависимостей';
$string['pluginscheckfailed'] = 'Не удалось проверить зависимости для {$a->pluginslist}';
$string['pluginsoverview'] = 'Обзор плагинов';
$string['pluginsoverviewsee'] = 'Подробности можно найти на странице <a href="{$a->url}">обзора плагинов</a>';
$string['preventmultiplelogins'] = 'Предотвращение мульти-входа пользователя';
$string['preventmultiplelogins_help'] = 'Если флажок установлен, пользователь может войти на свой аккаунт только с одного места. При повторном входе в аккаунт, первая сессия будет закрыта.';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Название категории (должно быть уникальным)';
$string['profilecategorynamenotunique'] = 'Такое название категории уже используется';
$string['profilecommonsettings'] = 'Общие настройки';
$string['profileconfirmcategorydeletion'] = 'Полей в этой категории: {$a}<br />Все они будут перемещены в вышестоящую категорию (или в нижестоящую, если находятся в высшей категории).<br />Вы все же хотите удалить эту категорию?';
$string['profileconfirmfielddeletion'] = 'Пользовательских записей в этом поле: {$a}.<br />Все они будут удалены.<br />Вы все же хотите удалить это поле?';
$string['profilecreatecategory'] = 'Создать новую категорию профиля';
$string['profilecreatefield'] = 'Создать новое поле профиля:';
$string['profilecreatenewcategory'] = 'Создание новой категории';
$string['profilecreatenewfield'] = 'Создание нового поля профиля типа «{$a}»';
$string['profiledefaultcategory'] = 'Другие поля';
$string['profiledefaultchecked'] = 'Отмечено по умолчанию';
$string['profiledefaultdata'] = 'Значение по умолчанию';
$string['profiledeletecategory'] = 'Удаление категории';
$string['profiledeletefield'] = 'Удаление поля «{$a}»';
$string['profiledescription'] = 'Описание поля';
$string['profiledscript'] = 'Этот скрипт был профилирован';
$string['profiledscriptview'] = 'Просмотр данных профилирования для этого скрипта';
$string['profileeditcategory'] = 'Редактирование категории: {$a}';
$string['profileeditfield'] = 'Редактирование поля профиля: {$a}';
$string['profilefield'] = 'Поле профиля';
$string['profilefieldcolumns'] = 'Столбцов';
$string['profilefieldispassword'] = 'Это поле пароля?';
$string['profilefieldlink'] = 'Ссылка';
$string['profilefieldlink_help'] = 'Для преобразования текста в ссылку введите URL, содержащий $$, где $$ будут заменены на текст. Например, для преобразования Twitter ID в ссылку, введите http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Открывать ссылку';
$string['profilefieldmaxlength'] = 'Максимальная длина';
$string['profilefieldrows'] = 'Строк';
$string['profilefields'] = 'Поля профиля пользователя';
$string['profilefieldsize'] = 'Отображаемый размер';
$string['profileforceunique'] = 'Значения должны быть уникальными?';
$string['profileinvaliddata'] = 'Некорректное значение';
$string['profilelocked'] = 'Это поле заблокировано?';
$string['profilemenudefaultnotinoptions'] = 'Значение по умолчанию не совпадает ни с одним из вариантов';
$string['profilemenunooptions'] = 'Нет вариантов для выбора';
$string['profilemenuoptions'] = 'Варианты выбора (каждый с новой строки)';
$string['profilemenutoofewoptions'] = 'Вы должны указать как минимум 2 варианта';
$string['profilename'] = 'Название';
$string['profilenofieldsdefined'] = 'Поля не определены';
$string['profilerequired'] = 'Это обязательное поле?';
$string['profileroles'] = 'Видимые роли профиля';
$string['profilesforenrolledusersonly'] = 'Профили только у записанных на курс пользователей';
$string['profileshortname'] = 'Краткое название (должно быть уникальным)';
$string['profileshortnamenotunique'] = 'Это краткое название уже используется';
$string['profilesignup'] = 'Показывать на странице регистрации?';
$string['profilespecificsettings'] = 'Особые параметры';
$string['profilevisible'] = 'Кому видно это поле?';
$string['profilevisibleall'] = 'Видно всем';
$string['profilevisible_help'] = '* «Не видно никому» - для конфиденциальных пользовательских данных, доступных только администраторам.
* «Видно пользователю» - для личных данных, доступных только пользователю и администраторам.
* «Видно всем» - для открытых данных.';
$string['profilevisiblenone'] = 'Не видно никому';
$string['profilevisibleprivate'] = 'Видно пользователю';
$string['profiling'] = 'Профилирование';
$string['profilingallowall'] = 'Непрерывное профилирование';
$string['profilingallowme'] = 'Выборочное профилирование';
$string['profilingallowme_help'] = 'При включении этого параметра Вы затем, выборочно, сможете использовать параметр PROFILEME в любом месте (PGS) и произойдет профилирование этого скрипта. Аналогично, Вы сможете использовать параметр DONTPROFILEME для предотвращения профилирования.';
$string['profilingautofrec'] = 'Автоматическое профилирование';
$string['profilingautofrec_help'] = 'При настройке этого параметра некоторый запрос  (случайный, на основе указанной частоты - 1 из N) будет выбран и автоматически профилирован с сохранением результата для дальнейшего анализа. Обратите внимание, что этот способ наблюдения профилирования можно включить/выключить. Установив параметр в 0, Вы отключите автоматическое профилирование.';
$string['profilingenabled'] = 'Включить профилирование';
$string['profilingenabled_help'] = 'При включении этого параметра  профилирование будет доступно на этом сайте и Вы сможете определить его поведение, настроив следующие параметры.';
$string['profilingexcluded'] = 'Не профилировать эти';
$string['profilingexcluded_help'] = 'Список путей (относительно папки wwwroot, через запятую), которые не будут профилироваться, из тех, что определены настройками как «Профилировать эти».';
$string['profilingimportprefix'] = 'Префикс импортированного профилирования';
$string['profilingimportprefix_desc'] = 'Для более легкого обнаружения все импортированные профилирования будут работать с указанным здесь префиксом.';
$string['profilingincluded'] = 'Профилировать эти';
$string['profilingincluded_help'] = 'Список путей (относительно папки wwwroot, через запятую), которые будут автоматически профилироваться. Примеры: /index.php, /course/view.php. Также допускаются подстановки * в любом месте. Примеры: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Хранить результаты профилирования';
$string['profilinglifetime_help'] = 'Укажите какое время Вы хотите хранить информацию о прошедших запусках профилирования. Старые результаты будут периодически удаляться. Это не относится к результатам профилирования, помеченным как «reference run»';
$string['protectusernames'] = 'Защищать логины';
$string['proxybypass'] = 'Не использовать прокси для';
$string['proxyhost'] = 'Прокси-сервер';
$string['proxypassword'] = 'Пароль прокси';
$string['proxyport'] = 'Порт прокси';
$string['proxytype'] = 'Тип прокси';
$string['proxyuser'] = 'Имя пользователя прокси-сервера';
$string['purgecaches'] = 'Очистить все кэши';
$string['purgecachesfinished'] = 'Все кэши были очищены.';
$string['query'] = 'Запрос';
$string['question'] = 'Вопрос';
$string['questionbehaviours'] = 'Поведение вопроса';
$string['questioncwqpfscheck'] = 'Один или несколько вопросов типа «случайный» в тестах настроены на выбора вопросов одновременно из общих и из не общих категорий. Более подробная информация <a href="{$a->reporturl}">здесь</a>; смотрите также <a href="{$a->docsurl}">Документацию Moodle</a>.';
$string['questioncwqpfsok'] = 'Хорошо. В ваших тестах нет вопросов типа «случайный», настроенных на выбор вопросов одновременно из общих и из не общих категорий.';
$string['questiontype'] = 'Тип вопроса';
$string['questiontypes'] = 'Типы вопросов';
$string['quizattemptsupgradedmessage'] = 'В Moodle 2.1 было серьезное обновление работы вопросов. Обновление части базы данных было отложено на будущее. Перед обновлением до Moodle 2.7 вышеуказанное обновление должно быть завершено.';
$string['recaptchaprivatekey'] = 'Секретный ключ ReCAPTCHA';
$string['recaptchapublickey'] = 'Ключ сайта ReCAPTCHA';
$string['register'] = 'Зарегистрировать этот сайт';
$string['registration'] = 'Регистрация';
$string['registrationdisabled'] = 'Отключено';
$string['registrationenabled'] = 'Включено';
$string['registrationinformation'] = 'Регистрационная информация была отправлена';
$string['registrationisenabled'] = 'Сайт был успешно зарегистрирован с помощью Totara.';
$string['registrationwarning'] = 'Ваш сайт еще не зарегистрирован.';
$string['registrationwarningcontactadmin'] = 'Ваш сайт еще не зарегистрирован. Пожалуйста, сообщите об этом администратору.';
$string['rememberusername'] = 'Запомнить логин';
$string['rememberusername_desc'] = 'Включите этот параметр, если при входе в систему нужно сохранять логин пользователя с помощью постоянных cookie. Использование постоянных cookie без разрешения может расцениваться как угроза конфиденциальности.';
$string['reportsmanage'] = 'Управление отчетами';
$string['requestcategoryselection'] = 'Разрешить выбор категории';
$string['requiredentrieschanged'] = '<strong>ВАЖНО — ПРОЧТИТЕ <br/> (Это предупреждающее сообщение будет отображено только при этом обновлении)</strong><br/> После исправления ошибки изменится поведение элемента курса «База данных», использующей параметры «Требуется записей» и «Требуется записей до разрешения просмотра». Более подробное описание изменений можно прочитать <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank"> на форуме модуля «База данных»</a>. Ожидаемое поведение этих параметров можно также прочитать в <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Документации Moodle</a>.
<br/> <br/> Это изменение влияет на следующие базы данных в вашей системе: (Пожалуйста, сохраните сейчас этот список и после обновления убедитесь, что эти элементы по-прежнему работают правильно.) <br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Обязательное описание элементов курса';
$string['requiremodintro_desc'] = 'Если параметр включен, пользователи должны будут обязательно вводить описание для каждого элемента.';
$string['requires'] = 'Необходимо';
$string['resourcenotfound'] = 'Ресурс не найден';
$string['restorecourse'] = 'Восстановление курса';
$string['restorernewroleid'] = 'Роль для пользователя, восстановившего курс';
$string['restorernewroleid_help'] = 'Если у пользователя нет права на управление восстановленным им из резервной копии курсом, этому пользователю будет назначена эта роль. Выберите вариант «Пусто», если Вы не хотите, чтобы пользователи, которые восстанавливают курсы, обязательно могли управлять этими курсами.';
$string['reverseproxy'] = 'Реверсивный прокси-сервер';
$string['riskconfig'] = 'Пользователи могут изменить конфигурацию и поведение сайта';
$string['riskconfigshort'] = 'Риск, связанный с конфигурацией';
$string['riskdataloss'] = 'Пользователи могут уничтожить большое количество содержимого или информации';
$string['riskdatalossshort'] = 'Риск потери данных';
$string['riskmanagetrust'] = 'Пользователи могут изменить настройки доверия других пользователей';
$string['riskmanagetrustshort'] = 'Управление доверием';
$string['riskpersonal'] = 'Пользователи могут получить доступ к личной информации других пользователей';
$string['riskpersonalshort'] = 'Угроза конфиденциальности';
$string['riskspam'] = 'Пользователи могут рассылать спам пользователям сайта или другим людям';
$string['riskspamshort'] = 'Риск спама';
$string['riskxss'] = 'Пользователи могут добавить файлы и тексты, содержащие Сross Site Sсriрting (XSS)';
$string['riskxssshort'] = 'Риск XSS';
$string['roleswithexceptions'] = '{$a->roles}, с {$a->exceptions}';
$string['rssglobaldisabled'] = 'Отключено на уровне сайта';
$string['save'] = 'Сохранить';
$string['savechanges'] = 'Сохранить изменения';
$string['scssinvalid'] = 'Код SCSS неверен, сбой: {$ a}';
$string['search'] = 'Поиск';
$string['searchalldeleted'] = 'Все результаты индексирования содержимого были удалены';
$string['searchareadisabled'] = 'Область поиска выключена';
$string['searchareaenabled'] = 'Область поиска включена';
$string['searchareas'] = 'Области поиска';
$string['searchdeleteindex'] = 'Удалить всё выделенное содержимое';
$string['searchengine'] = 'Поисковик';
$string['searchindexactions'] = 'Действия над индексом';
$string['searchindexdeleted'] = 'Индекс удален';
$string['searchindexupdated'] = 'Содержание поисковой системы было обновлено';
$string['searchinsettings'] = 'Поиск в настройках';
$string['searchlastrun'] = 'Последний запуск (время, число документов, число записей, число пропущенных)';
$string['searchnotavailable'] = 'Поиск недоступен';
$string['searchreindexed'] = 'Все содержимое сайта было повторно проиндексировано.';
$string['searchreindexindex'] = 'Повторно проиндексировать все содержимое сайта';
$string['searchresults'] = 'Результаты поиска';
$string['searchsetupinfo'] = 'Настройки поиска';
$string['searchupdateindex'] = 'Обновление индексированного содержимого';
$string['sectionerror'] = 'Ошибка раздела!';
$string['secureforms'] = 'Использовать расширенную безопасность форм';
$string['security'] = 'Безопасность';
$string['selectdevice'] = 'Выберите устройство';
$string['selectsearchengine'] = 'Выбрать поисковую систему';
$string['selecttheme'] = 'Выбрать тему для устройства - {$a}';
$string['server'] = 'Сервер';
$string['serverchecks'] = 'Проверка настроек сервера';
$string['serverlimit'] = 'Ограничение сервера';
$string['sessioncookie'] = 'Префикс для cookie';
$string['sessioncookiedomain'] = 'Домен cookie';
$string['sessioncookiepath'] = 'Путь для cookie';
$string['sessionhandling'] = 'Обработка сессии';
$string['sessiontimeout'] = 'Таймаут сессии';
$string['settingalwayspopulaterawpostdata'] = 'Установка always_populate_raw_post_data может вызвать проблемы при использовании PHP 5.6 и при включена отладки. Мы рекомендуем, чтобы этот параметр был установлен на -1, во избежании каких-либо проблем и путаницы. Если вы не используете PHP 5.6, то вы можете игнорировать это предупреждение.';
$string['settingfileuploads'] = 'Для нормальной работы требуется возможноть загрузки файлов на сервер, включите ее в настройках PHP.';
$string['settingmemorylimit'] = 'Обнаружен недостаток памяти, установите более высокие ограничения памяти в настройках PHP.';
$string['setupsearchengine'] = 'Настройки поисковика';
$string['showcommentscount'] = 'Отображать число комментариев';
$string['showdetails'] = 'Показать подробности';
$string['showuseridentity'] = 'Отображать персональные данные';
$string['showuseridentity_desc'] = 'При выборе или поиске пользователей, а также при выводе списков пользователей, кроме полного имени можно включить отображение этих полей. Эти поля будут отображаться только пользователям, у которых есть право moodle/site:viewuseridentity, по умолчанию это управляющие и учителя. (Этот параметр может пригодиться, если Вы указываете поля, которые являются обязательными в вашем учреждении).';
$string['sitefullname'] = 'Полное название сайта';
$string['siteidentifier'] = 'Идентификатор сайта';
$string['sitemailcharset'] = 'Кодировка';
$string['sitemaintenance'] = 'Извините, сайт находится в режиме технического обслуживания и сейчас недоступен';
$string['sitemaintenancemode'] = 'Режим технического обслуживания';
$string['sitemaintenanceoff'] = 'Режим технического обслуживания отключен и сайт снова работает в нормальном режиме.';
$string['sitemaintenanceon'] = 'Сейчас Ваш сайт находится в режиме технического обслуживания (войти могут только администраторы).';
$string['sitemaintenanceoncli'] = 'Ваш сайт сейчас находится в режиме технического обслуживания через интерфейс командной строки, доступ через веб-интерфейс запрещен.';
$string['sitemaintenancewarning'] = 'Ваш сайт в настоящее время в режиме технического обслуживания (войти могут только администраторы). Для возврата сайта в нормальный режим работы <a href="maintenance.php"> отключите режим обслуживания </a>.';
$string['sitemaintenancewarning2'] = 'Ваш сайт сейчас находится в режиме технического обслуживания (вход только для администраторов). Для возврата сайта в нормальный режим работы <a href="{$a}">отключите режим обслуживания</a>.';
$string['sitepolicies'] = 'Политика безопасности сайта';
$string['sitepolicy'] = 'Ссылка на пользовательское соглашение';
$string['sitepolicyguest'] = 'Ссылка на пользовательское соглашение для гостя';
$string['sitepolicyguest_help'] = 'Если у вас есть пользовательское соглашение, которое все гости должны прочитать и принять перед использованием этого сайта, то укажите здесь соответствующий адрес, иначе оставьте это поле пустым. Этот параметр может содержать любые общедоступные адреса в Интернете. Примечание: доступ для не вошедших в систему пользователей может быть закрыт параметром «Принуждать пользователей войти в систему».';
$string['sitepolicy_help'] = 'Если у вас есть пользовательское соглашение, которое все зарегистрированные пользователи должны прочитать и принять перед использованием этого сайта, то укажите здесь соответствующий адрес, иначе оставьте это поле пустым. Этот параметр может содержать любые общедоступные адреса в Интернете.';
$string['sitesectionhelp'] = 'Если параметр включен, то на главной странице сайта будет отображаться один раздел курса.';
$string['siteshortname'] = 'Короткое название сайта';
$string['smartpix'] = 'Быстрый поиск изображений';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Тип аутентификации SMTP';
$string['smtpdetail'] = 'Настройки SMTP для отправки электронной почты.';
$string['smtphosts'] = 'SMTP-серверы';
$string['smtpmaxbulk'] = 'Ограничение сессии SMTP';
$string['smtppass'] = 'Пароль SMTP';
$string['smtpsecure'] = 'Безопасность SMTP';
$string['smtpuser'] = 'Логин SMTP';
$string['soaprecommended'] = 'Установка расширения SOAP необходима для функционирования веб-служб и некоторых дополнительных модулей.';
$string['sort_fullname'] = 'Полное название';
$string['sort_idnumber'] = 'ID номер';
$string['sort_shortname'] = 'Краткое название';
$string['sort_sortorder'] = 'Порядок сортировки';
$string['spellengine'] = 'Инструмент проверки правописания';
$string['spelllanguagelist'] = 'Список языков для проверки правописания';
$string['stats'] = 'Статистика';
$string['statsfirstrun'] = 'Максимальный интервал обработки';
$string['statsmaxruntime'] = 'Максимальное время работы';
$string['statsmoodleorg'] = 'статистику';
$string['statsruntimedays'] = 'Обрабатывать дней';
$string['statsruntimestart'] = 'Запускать в';
$string['statsuserthreshold'] = 'Порог числа пользователей';
$string['stickyblocks'] = 'Закрепленные блоки';
$string['stickyblockscourseview'] = 'Страница курса';
$string['stickyblocksduplicatenotice'] = 'Если Вы добавляете любой блок и он уже существует на странице, он будет продублирован.<br />Первоначальный (закрепленный) блок будет недоступен для редактирования, а дубликат можно будет редактировать.';
$string['stickyblocksmymoodle'] = 'Мой Moodle';
$string['stickyblockspagetype'] = 'Конфигурирование типа страницы';
$string['strictformsrequired'] = 'Строгая проверка обязательных полей';
$string['stripalltitletags'] = 'Удалять HTML-теги из названий всех элементов';
$string['supportcontact'] = 'Контакты службы поддержки';
$string['supportemail'] = 'Электронная почта техподдержки';
$string['supportname'] = 'Имя техподдержки';
$string['supportpage'] = 'Страница техподдержки';
$string['suspenduser'] = 'Заблокировать учетную запись пользователя';
$string['switchlang'] = 'Переключить каталог языка';
$string['systempaths'] = 'Системные пути';
$string['tablenosave'] = 'Изменения в вышеприведенной таблице сохраняются автоматически.';
$string['tablesnosave'] = 'Изменения в вышеприведенных таблицах сохраняются автоматически.';
$string['tabselectedtofront'] = 'В таблицах с вкладками строка с текущей выбранной вкладки должна быть вынесена на передний план';
$string['tabselectedtofronttext'] = 'Перенести строку выбранной вкладки на передний план';
$string['taskautomatedbackup'] = 'Автоматическое резервное копирование';
$string['taskbackupcleanup'] = 'Очистка таблиц и журналов резервного копирования';
$string['taskbadgescron'] = 'Награждение значками';
$string['taskblogcron'] = 'Синхронизация внешних блогов';
$string['taskcachecleanup'] = 'Удаление просроченных записей кэша';
$string['taskcachecron'] = 'Обработка кэша в фоновом режиме';
$string['taskcalendarcron'] = 'Рассылка уведомлений календаря';
$string['taskcompletiondaily'] = 'Отметка завершения курса как начатого';
$string['taskcompletionregular'] = 'Расчет стандартных данных, связанных с заверением курса';
$string['taskcontextcleanup'] = 'Очистка контекстов';
$string['taskcreatecontexts'] = 'Создание недостающих контекстов';
$string['taskdeletecachetext'] = 'Удаление записей кэша старого текста';
$string['taskdeleteincompleteusers'] = 'Удаление пользователей с незаконченной регистрацией';
$string['taskdeleteunconfirmedusers'] = 'Удаление неподтвержденных пользователей';
$string['taskeventscron'] = 'Обработка событий в фоновом режиме';
$string['taskfiletrashcleanup'] = 'Очистка корзины';
$string['taskglobalsearchindex'] = 'Построение глобального поискового индекса';
$string['taskglobalsearchoptimize'] = 'Оптимизация глобального поискового индекса';
$string['taskgradecron'] = 'Обработка журнала оценок в фоновом режиме';
$string['tasklegacycron'] = 'Обработка cron для плагинов, использующих устаревший cron';
$string['taskmessagingcleanup'] = 'Обработка сообщений в фоновом режиме';
$string['taskpasswordresetcleanup'] = 'Сброс количества попыток ввода пароля';
$string['taskplagiarismcron'] = 'Запуск в фоновом режиме устаревшего cron для плагинов проверки на плагиат';
$string['taskportfoliocron'] = 'Обработка портфолио в фоновом режиме';
$string['taskquestioncron'] = 'Фоновый процесс подсистемы вопросов';
$string['taskregistrationcron'] = 'Регистрация сайта';
$string['tasksendfailedloginnotifications'] = 'Отправка уведомлений о неудачных попытках входа в систему';
$string['tasksendnewuserpasswords'] = 'Рассылка паролей новым пользователям';
$string['tasksessioncleanup'] = 'Очистка устаревших сессий';
$string['taskstatscron'] = 'Фоновый процесс сбора статистики';
$string['tasktagcron'] = 'Фоновая обработка тегов';
$string['tasktempfilecleanup'] = 'Удаление устаревших временных файлов';
$string['techsupportemail'] = 'Техническая поддержка по электронной почте';
$string['techsupportemailhelp'] = 'Адреса электронной почты лиц, которые решают большинство технических вопросов, связанных с хостингом сайта';
$string['techsupportphone'] = 'Телефон технической поддержки';
$string['techsupportphonehelp'] = 'Телефон лиц, которые решают большинство технических вопросов, связанных с хостингом сайта';
$string['tempdatafoldercleanup'] = 'Очищать временные файлы старше чем';
$string['testsiteupgradewarning'] = 'Вы используете тестовый сайт {$a}, обновите его с помощью интерфейса командной строки';
$string['themedesignermode'] = 'Режим дизайнера темы';
$string['themedesignermodewarning'] = 'Включен режим дизайнера темы. Данный режим не следует использовать на сайтах в промышленной эксплуатации, так как это может существенно снизить производительность.';
$string['themelist'] = 'Список тем';
$string['themenoselected'] = 'Тема не выбрана';
$string['themeresetcaches'] = 'Очистить кэш тем';
$string['themeselect'] = 'Выбрать тему';
$string['themeselector'] = 'Выбор темы';
$string['themesettings'] = 'Настройки тем';
$string['therewereerrors'] = 'В Ваших данных были ошибки';
$string['thirdpartylibrary'] = 'Библиотека';
$string['thirdpartylibrarylocation'] = 'Расположение';
$string['thirdpartylibs'] = 'Сторонние библиотеки';
$string['timezone'] = 'Часовой пояс по умолчанию';
$string['timezoneforced'] = 'Значение установлено администратором сайта';
$string['timezoneinvalid'] = 'Неверный часовой пояс «{$a}»';
$string['timezoneisforcedto'] = 'Принудительно установить всем пользователям';
$string['timezonenotforced'] = 'Пользователи могут выбирать свои собственные часовые пояса';
$string['timezonephpdefault'] = 'Часовой пояс PHP по умолчанию ({$a})';
$string['timezoneserver'] = 'Часовой пояс сервера ({$a})';
$string['tlswarning'] = 'Не обнаружено расширение PHP/cURL с поддержкой TLSv1.2. Некоторые службы могут не работать. Настоятельно рекомендуется обновить библиотеки TLS.';
$string['tools'] = 'Инструменты администрирования';
$string['toolsmanage'] = 'Управление инструментами администрирования';
$string['totaradashboard'] = 'Панель управления Totara';
$string['unattendedoperation'] = 'Автоматически продолжать без моего участия';
$string['unbookmarkthispage'] = 'Удалить закладку для этой страницы';
$string['unicoderequired'] = 'Требуется хранить все данные в кодировке Unicode (UTF-8). Новые установки должны производиться в базу данных с кодировкой по умолчанию Unicode. При обновлении, необходимо выполнить процесс преобразования в UTF-8 (см. страницу Администрирование).';
$string['uninstallplugin'] = 'Удалить';
$string['unlockaccount'] = 'Разблокировать учетную запись';
$string['unoconvwarning'] = 'Установленная версия unoconv не поддерживается. Для возможности оценивания заданий Moodle требуется версия 0.7 или выше.';
$string['unsettheme'] = 'Отключить тему';
$string['unsupported'] = 'Не поддерживается';
$string['unsupporteddbfileformat'] = 'В вашей базе данных есть таблицы с использованием формата файла Antelope. Полная поддержка UTF-8 в MySQL и MariaDB требует формата файла Barracuda. Преобразуйте таблицы в формат файла Barracuda. Подробнее об инструменте преобразования таблиц InnoDB в Barracuda см. в документации <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">Полная поддержка unicode в MySQL</a>.';
$string['unsupporteddbfilepertable'] = 'Для полной поддержки UTF-8 MySQL и MariaDB требуется изменить настройку MySQL «innodb_file_per_table» на «ON». Дополнительную информацию см. в документации.';
$string['unsupporteddblargeprefix'] = 'Для полной поддержки UTF-8 MySQL и MariaDB требуется изменить настройку MySQL «innodb_large_prefix» на «ON». Дополнительную информацию см. в документации.';
$string['unsupporteddbstorageengine'] = 'Использовавшаяся СУБД больше не поддерживается.';
$string['unsupporteddbtablerowformat'] = 'Ваша база данных содержит таблицы, использующие формат файла Antelope. Рекомендуется преобразовать эти таблицы в формат файла Barracuda. Подробности об инструменте преобразования таблиц InnoDB в Barracuda смотрите в документации <a href="https://docs.moodle.org/en/cli">Administration via command line</a>.';
$string['unsupportedphpversion7'] = 'PHP версии 7.0 не поддерживается.';
$string['unsupportedphpversion71'] = 'PHP версии 7.1 и выше не поддерживается.';
$string['unsuspenduser'] = 'Активация учетной записи';
$string['updateaccounts'] = 'Обновить существующие учетные записи';
$string['updateautocheck'] = 'Автоматически проверять наличие обновлений';
$string['updateavailable'] = 'Доступна более новая версия Moodle!';
$string['updateavailabledetailslink'] = 'Подробнее см. на {$a->url}';
$string['updateavailableforplugin'] = 'Доступны более новые версии некоторых из ваших плагинов!';
$string['updateavailableinstall'] = 'Установить это обновление';
$string['updateavailableinstallall'] = 'Установите доступные обновления  ({$a})';
$string['updateavailableinstallallhead'] = 'Установка доступных обновлений';
$string['updateavailable_moreinfo'] = 'Подробнее ...';
$string['updateavailablenot'] = 'У Вас установлена самая последняя версия Moodle!';
$string['updateavailablerecommendation'] = 'Настоятельно рекомендуется обновить ваш сайт до последней версии, чтобы получить все последние обновления безопасности и исправления ошибок.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Версия {$a}';
$string['updatecomponent'] = 'Обновить компонент';
$string['updateminmaturity'] = 'Требуемая стадия разработки';
$string['updateminmaturity_desc'] = 'Уведомлять только о тех обновлениях, стадия разработки которых не ниже указанной. Уведомления об обновлениях для тех плагинов, у которых не указана стадия разработки, выводятся всегда независимо от этого параметра.';
$string['updatenotificationfooter'] = 'Ваш сайт Moodle {$a->siteurl} настроен на автоматическую проверку обновлений. Вы получили это сообщение, потому что являетесь администратором сайта. Вы можете отключить автоматическую проверку обновлений (Администрирование - Сервер - Уведомления об обновлениях). Вы можете настроить способ доставки этого сообщения на странице настроек своего профиля.';
$string['updatenotifications'] = 'Уведомления об обновлениях';
$string['updatenotificationsubject'] = 'Доступны обновления Moodle ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Уведомлять о новых сборках';
$string['updatenotifybuilds_desc'] = 'При включении этого параметра уведомления будут рассылаться при выходе каждой новой сборки (build) Moodle. Сборки содержат постоянные улучшения текущей версии Moodle и обычно выходят каждую неделю. Если отключить этот параметр, то Вы будете уведомлены только при выходе следующей версии Moodle. Этот параметр не влияет на проверку версий плагинов.';
$string['upgradeerror'] = 'Неизвестная ошибка при обновлении модуля «{$a->plugin}» к версии {$a->version}; продолжение не возможно.';
$string['upgradekey'] = 'Обновление ключа';
$string['upgradekeydesc'] = 'Для того, чтобы начать обновление, администратор должен предоставить ключ обновления для этого сайта.';
$string['upgradekeyreq'] = 'Требуется обновление ключа';
$string['upgradekeyset'] = 'Ключ обновления (оставьте пустым, если не хотите его задавать)';
$string['upgradelogs'] = 'Для полной функциональности необходимо преобразовать старые записи журнала событий. <a href="{$a}">Подробнее</a>';
$string['upgradelogsinfo'] = 'С системной информацией (logs) и ее записью могут происходить некоторые изменения. Для того, чтобы можно было просматривать все старые logs на основе per-activity basis, Ваши старые logs должны периодически обновляться. Это зависит от Вашего сайта и может занимать много времени (даже несколько часов), и Вы можете даже превысить допустимые пределы в БД для очень больших сайтов. Однако Вы должны запускать такой процесс  обновления системной информации и не прерывать его (не закрывать окна браузера) до полного окончания. Не волнуйтесь: во время такой работы сайт для других пользователей будет работать в обычном режиме. Вы хотите провести обновление системной информации (logs) прямо сейчас?';
$string['upgradepluginsfirst'] = 'Рекомендуется сначала установить все доступные обновления';
$string['upgradepluginsinfo'] = 'Обновление плагинов';
$string['upgradepluginsinfo_help'] = 'Есть доступные обновления для некоторых плагинов. Вы должны установить их все перед обновлением базы данных Moodle. Если сайт не поддерживает автоматическое развертывание обновлений, то Вы должны вручную загрузить и установить новые версии плагина на своем сервере.';
$string['upgradesettings'] = 'Новые настройки';
$string['upgradestalefiles'] = 'Обнаружено смешение версий Moodle, продолжение обновления невозможно.';
$string['upgradestalefilesinfo'] = 'Процесс обновления Moodle был приостановлен, потому что в каталоге Moodle были обнаружены скрипты, по меньшей мере, двух основных версий Moodle. В дальнейшем это может вызвать большие проблемы, поэтому для продолжения необходимо убедиться, что каталог Moodle содержит файлы только одной версии Moodle.

Рекомендуемый способ очистки каталога Moodle выглядит следующим образом:

* переименовать текущую директорию Moodle на «moodle_old»
* создать новую директорию Moodle, содержащую только файлы из репозитория GIT
* переместить исходный файл config.php и любые нестандартные плагины из каталога «moodle_old» в новый каталог Moodle.

После очистки каталога Moodle обновите страницу, чтобы возобновить процесс обновления Moodle.

Часто причиной этого предупреждения является распаковка стандартного пакета Moodle в предыдущую версию Moodle. Хотя это нормально для небольших модернизаций, она не рекомендуется для крупных обновлений Moodle.

Это предупреждение может быть вызвано и неполной проверкой или обновления из репозитория GIT, в этом случае Вы можете просто ждать завершения операции, или, возможно, отменить команду и повторить операцию.

Вы можете найти более подробную информацию по обновлению в документации <a href="{$a}">{$a}</a>';
$string['upgradestart'] = 'Обновить Moodle';
$string['upgradetimedout'] = 'Обновление прервано; пожалуйста, перезапустите обновление.';
$string['upgradingdata'] = 'Обновление данных';
$string['upgradinglogs'] = 'Журналы обновлений';
$string['upgradingversion'] = 'Обновление до новой версии';
$string['upwards'] = 'самая новая';
$string['useblogassociations'] = 'Включить ассоциации';
$string['useexternalyui'] = 'Использовать онлайн версии библиотеки YUI';
$string['user'] = 'Пользователь';
$string['userbulk'] = 'Действия над несколькими пользователями';
$string['userbulkdownload'] = 'Экспортировать пользователей как';
$string['usercount'] = 'Количество пользователей сайта';
$string['userdefaultpreferences'] = 'Предпочтения пользователя по умолчанию';
$string['userimagesdisabled'] = 'Изображения профилей пользователей отключены.';
$string['userlist'] = 'Список пользователей';
$string['userpolicies'] = 'Политики пользователя';
$string['userpreference'] = 'Настройки пользователя';
$string['userquota'] = 'Квота пользователя';
$string['users'] = 'Пользователи';
$string['usesitenameforsitepages'] = 'Использовать название сайта вместо «Страницы сайта»';
$string['usetags'] = 'Включить теги';
$string['validateemptylineerror'] = 'Пустые строки не допустимы';
$string['validateerror'] = 'Это значение не допустимо:';
$string['validateerrorlist'] = 'Эти записи содержат ошибки: {$a}';
$string['validateiperror'] = 'Эти IP-адреса содержат ошибки: {$a}';
$string['verifychangedemail'] = 'Учитывать ограничения доменов при смене почты';
$string['warningcurrentsetting'] = 'Недопустимое текущее значение: {$a}';
$string['warningiconvbuggy'] = 'Ваша версия библиотеки Iconv не поддерживает модификатор //IGNORE. Вы должны установить расширение mbstring, которое может быть использовано для очистки строк, содержащих символы не UTF-8.';
$string['webproxy'] = 'Веб-прокси';
$string['webserversoftware'] = 'Идентификатор программного обеспечения веб-сервера';
$string['wwwroot'] = 'Корневой каталог веб-сайта';
$string['xmlstrictheaders'] = 'XML строгие заголовки';
$string['yuicomboloading'] = 'Комбинированная загрузка YUI';
