<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'ru', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Добавить';
$string['addanotheroption'] = 'Добавить еще одну опцию';
$string['aggregate'] = 'Группирование рейтинговых вопросов';
$string['aggregateaverage'] = 'Показать средние';
$string['aggregatedisplayavg'] = 'Средний балл: {$a}';
$string['aggregatedisplaymed'] = 'Медиана: {$a}';
$string['aggregate_help'] = 'Группирование рейтинговых вопросов позволяют выбрать оценки вопросов из предыдущих страниц и агрегировать показатели.';
$string['aggregatemedian'] = 'Показать медиану';
$string['aggregatenooptions'] = 'Нет подходящих опций для агрегации, опции должны быть числовыми или рейтинговые вопросы и на странице предшествующей агрегационным вопросам.';
$string['aggregatequestions'] = 'Вопросы рейтинга';
$string['aggregatetype'] = 'Тип агрегации';
$string['answerrange'] = 'Диапазон ответа';
$string['atleastonerequired'] = 'Вам необходимо указать хотя бы один элемент';
$string['availablechoices'] = 'Доступные варианты';
$string['choice'] = 'Выбор';
$string['choicemenu'] = 'Меню выбора';
$string['choiceradio'] = 'Переключатели';
$string['choicesmustbenamed'] = 'Перед сохранением должны быть названы изменения';
$string['choosecompfromplanreview'] = 'Выбрать компетенции для для рассмотрения';
$string['choosecoursefromplanreview'] = 'Выбрать курсы для для рассмотрения';
$string['chooseevidencefromplanreview'] = 'Выбрать доказательство для рассмотрения';
$string['chooseexisting'] = 'Выберите существующий вопрос для повторного отображения ...';
$string['choosegoalsreview'] = 'Выбрать цели для для рассмотрения';
$string['chooseobjfromplanreview'] = 'Выбрать задачи для для рассмотрения';
$string['chooseprogfromplanreview'] = 'Выбрать программы для для рассмотрения';
$string['chooserequiredlearningreview'] = 'Выбрать требуемое обучение для для рассмотрения';
$string['competencystatus'] = 'Текущий статус компетенции';
$string['createnewchoices'] = 'Создать новую опцию';
$string['datefirstyear'] = 'Первый год доступности';
$string['dateincludetime'] = 'Включить время и дату';
$string['dateinvalid'] = 'Выбрана некорректная дата';
$string['datelastyear'] = 'Последний год доступности';
$string['dateselection'] = 'Выбор даты';
$string['defaultmake'] = 'Выбор по умолчанию';
$string['defaultselected'] = 'Выбрано по умолчанию';
$string['defaultunselect'] = 'невыбрано';
$string['defaultvalueoutrange'] = 'Значение по умолчанию вне диапазона';
$string['delete'] = 'Удалить';
$string['deletedquestion'] = 'Вопрос удален';
$string['displaysettings'] = 'Настройки дисплея';
$string['error:aggregatedisplayselect'] = 'Вы должны выбрать один (или оба) вариантов отображения - средний или медианный';
$string['error:aggregatequestionselect'] = 'Вы должны выбрать хотя бы один (лучше - больше) вопрос для агрегации';
$string['error:allowselectgoals'] = 'Вы должны позволить добавить некоторые цели к вопросу';
$string['error:choosedatatype'] = 'Выбрать элемент для добавления';
$string['error:elementnotfound'] = 'Вопрос не найден';
$string['error:goalselectionmustallowsomething'] = 'Как минимум один тип цели должен быть доступен при добавлении элементов к обзору цели';
$string['error:invalidfunctioncalledinredisplay'] = 'Вызвана функция в повторном отоюражении вопроса, который никогда не должна быть вызвана.
Это программная ошибка. Вероятно, это произошло потому, что функция в этом модуле загружала вопрос непосредственно из базы данных, а не с помощью условий функции. Убедитесь, что перенаправленные вопросы обрабатываются при загрузке из базы данных - т.е. выберите желаемый вопрос, проверьте наличие любого перенаправленного запроса и замените его связанным вопросом, используя набор вопросов. Должно быть функции, которые выполняют эти операции.';
$string['error:reviewmustselectitem'] = 'По крайней мере, один элемент должен быть рассмотрен';
$string['error:scorenumeric'] = 'Значение счета должно быть числовым';
$string['error:selectatleastone'] = 'Вы должны выбрать хотя бы один';
$string['error:twooptions'] = 'Требуется как минимум две опции';
$string['error:userinfoatleastone'] = 'Как минимум один элемент должен быть выбран';
$string['fieldrequired'] = 'Это поле обязательно';
$string['fieldspercompfromplan'] = 'Поля в компетенции';
$string['fieldspercoursefromplan'] = 'Поля в курсе';
$string['fieldsperevidencefromplan'] = 'Поля для доказательства';
$string['fieldspergoals'] = 'Поля в цели';
$string['fieldsperobjfromplan'] = 'Поля в задаче';
$string['fieldsperprogfromplan'] = 'Поля в программе';
$string['fieldsperrequiredlearning'] = 'Поля в требуемом обучении';
$string['goalhasnoscale'] = 'Эта цель не имеет шкалы';
$string['goalscompany'] = 'Цели компании';
$string['goalselection'] = 'Выбор цели';
$string['goalspersonal'] = 'Личные цели';
$string['goalstatus'] = 'Текущий статус цели';
$string['groupother'] = 'Элемент без вопроса';
$string['groupquestion'] = 'Вопрос';
$string['groupreview'] = 'Просмотреть вопрос';
$string['image'] = 'Картинка';
$string['infotodisplay'] = 'Информация для отображения';
$string['managernames'] = 'Менеджеры';
$string['movedown'] = 'Переместить вниз';
$string['moveup'] = 'Переместить вверх';
$string['multichoicecheck'] = 'Флажки';
$string['multichoicemenu'] = 'Меню выбора';
$string['multichoicemultimenu'] = 'Меню с множественным выбором';
$string['multichoiceradio'] = 'Переключатели';
$string['multiplefields'] = 'Множественные поля';
$string['multiplefields_help'] = 'По умолчанию, когда несколько полей отключены, пользователям будет предоставлен один текстовый блок в обзоре элемента для написания ответов.

Когда несколько полей включены, можно создать несколько текстовых полей для каждого элемента обзора, каждый со своим собственным названием. Введите название (например, вопросы, относящиеся к пунктам обзора) для каждого текстового поля, который вы хотите предоставить.';
$string['nolearnercompfromplan'] = 'План обучения {$a} не содержат никаких компетенций для рассмотрения';
$string['nolearnercoursefromplan'] = 'План обучения {$a} не содержат никаких курсов для рассмотрения';
$string['nolearnerevidencefromplan'] = 'План обучения {$a} не содержит доказательств для рассмотрения';
$string['nolearnergoals'] = '{$a} не имеет целей для рассмотрения';
$string['nolearnerobjfromplan'] = 'План обучения {$a} не содержат никаких задач для рассмотрения';
$string['nolearnerprogfromplan'] = 'План обучения {$a} не содержат никаких программ для рассмотрения';
$string['nolearnerrequiredlearning'] = '{$a} нет требуемого обучения для рассмотрения';
$string['noselfcompfromplan'] = 'Ваш план(ы) обучения не содержат никаких компетенций для рассмотрения';
$string['noselfcoursefromplan'] = 'Ваш план(ы) обучения не содержат никаких курсов для рассморения';
$string['noselfevidencefromplan'] = 'Ваш план(ы) обучения не содержит доказательств для рассмотрения';
$string['noselfgoals'] = 'У вас нет ни одной цели для рассмотрения';
$string['noselfobjfromplan'] = 'Ваш план(ы) обучения не содержат никаких задач для рассмотрения';
$string['noselfprogfromplan'] = 'Ваш план(ы) обучения не содержат никаких программ для рассмотрения';
$string['noselfrequiredlearning'] = 'У вас нет требуемого обучения для рассмотрения';
$string['notanswered'] = 'Еще не отвечено';
$string['nothingselected'] = 'Элементы не выбраны';
$string['organisations'] = 'Организации';
$string['pluginname'] = 'Вопрос';
$string['positions'] = 'Должности';
$string['question'] = 'Вопрос';
$string['questionaddheader'] = 'Добавить {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Редактировать {$a}';
$string['question_help'] = 'Тут указывается, какую информацию вы хотели бы видеть при ответе пользователя на этот элемент';
$string['questionmanage'] = 'Управлять вопросом';
$string['questiontypeaggregate'] = 'Группирование рейтинговых вопросов';
$string['questiontypecompfromplan'] = 'Компетенции из плана обучения';
$string['questiontypecoursefromplan'] = 'Курсы из плана обучения';
$string['questiontypedate'] = 'Выбор даты';
$string['questiontypeevidencefromplan'] = 'Доказательств из плана обучения';
$string['questiontypefile'] = 'Файл загружен';
$string['questiontypefixedimage'] = 'Исправленное изображение';
$string['questiontypefixedtext'] = 'Исправленный текст';
$string['questiontypegoals'] = 'Цели';
$string['questiontypelongtext'] = 'Длинный текст';
$string['questiontypemultichoice'] = 'Множественный выбор (один вопрос)';
$string['questiontypemultichoicemulti'] = 'Множественный выбор (несколько вопросов)';
$string['questiontypeobjfromplan'] = 'Задачи из плана обучения';
$string['questiontypeprogfromplan'] = 'Программы из плана обучения';
$string['questiontyperatingcustom'] = 'Рейтинг (пользовательская шкала)';
$string['questiontyperatingnum'] = 'Рейтинг (числовая шкала)';
$string['questiontyperedisplay'] = 'Показать предыдущий вопрос снова';
$string['questiontyperequiredlearning'] = 'Требуемое обучение';
$string['questiontypereviewmulti'] = '{$a} (несколько полей)';
$string['questiontypetext'] = 'Короткий текст';
$string['questiontypeuserinfo'] = 'Информация о пользователе из профиля';
$string['questionviewheader'] = 'Просмотреть {$a}';
$string['rangefrom'] = 'Из';
$string['rangeinput'] = 'Поле ввода текста';
$string['rangeinvalid'] = 'Недопустимые параметры диапазона';
$string['rangelimit'] = 'Максимальный диапазон для  числовой шкалы 1000';
$string['rangeslider'] = 'Ползунок';
$string['rangeto'] = 'До';
$string['ratingchoicemusthavescore'] = 'Каждый определенный выбор должен иметь показатель.';
$string['ratingrequiredrange'] = 'Допустимые ответы от {$a->from} до {$a->to} включительно.';
$string['ratingscoremusthavechoice'] = 'Каждый определенный показатель должен иметь метку';
$string['redisplay'] = 'Обновить, вопрос';
$string['redisplay_help'] = 'Это позволяет вам показать вопрос снова.
Повторить будущий вопрос или другой повторяющийся вопрос невозможно (они затенены в меню выбора).
Ответ или информация введенная в оригинальном вопросе будет отображена в повторяющемся вопросе. Изменения сделанные в повторяющийся вопрос будут сохранены в его оригинале. Если оригинальный вопрос заблокирован для определенного пользователя, то повтор этого вопроса также будет заблокирован.';
$string['removeconfirm'] = 'Вы уверены, что хотите удалить этот элемент?';
$string['reorder'] = 'Изменить порядок';
$string['required'] = 'Пользователь должен дать ответ на этот вопрос';
$string['reviewcompfromplanassignmissing'] = 'Эта компетенция была удалена из плана обучения';
$string['reviewcoursefromplanassignmissing'] = 'Этот курс был удален из учебного плана';
$string['reviewevidencefromplanassignmissing'] = 'Это доказательство было удалено из плана обучения';
$string['reviewgoalsassignmissing'] = 'Эта цель была удалена';
$string['reviewincludepersonal'] = 'Включить дополнительными поля персональной (личной) цели';
$string['reviewincluderating'] = 'Включая рейтинг';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Эта цель была удалена из учебного плана';
$string['reviewprogfromplanassignmissing'] = 'Эта программа была удалена из плана обучения';
$string['reviewrequiredlearningassignmissing'] = 'Эта программа была удалена из требуемого обучения';
$string['savechoicesas'] = 'Сохранить эти параметры для других вопросов как';
$string['score'] = 'Счет';
$string['selectall'] = 'Выбрать все';
$string['selectcompanyaddall'] = 'Автоматически добавлять все в обзор';
$string['selectcompanydonotreview'] = 'Не обозревать цели компании';
$string['selectcompanyusercanchoose'] = 'Пользователь может выбрать что рассматривать';
$string['selectpersonaladdall'] = 'Автоматически добавлять все в обзор';
$string['selectpersonaldonotreview'] = 'Не рассматривать личные цели';
$string['selectpersonalusercanchoose'] = 'Пользователь может выбрать что рассматривать';
$string['setdefault'] = 'Установить по умолчанию';
$string['settings'] = 'Установки';
$string['unavailableforguest'] = 'На этот вопрос можно ответить только зарегистрированным пользователям';
$string['uploadmaxinvalid'] = 'Количество файлов должно быть как минимум один';
$string['uploadmaxnum'] = 'Максимальное количество файлов';
$string['uploadoptions'] = 'Опции загрузки';
$string['userselectednothing'] = 'Пользователь ничего не выбрал';
$string['valueoutsiderange'] = 'Пожалуйста, введите значение в допустимом диапазоне';
$string['visibleto'] = 'Видимо для: {$a}';
$string['youranswer'] = 'Ваш ответ';
